<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_morebackcolors', language 'te', version '3.10'.
 *
 * @package     atto_morebackcolors
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecolors'] = 'అందుబాటులోని రంగులు';
$string['availablecolors_desc'] = 'ఫాంట్ నేపథ్య రంగు డ్రాప్-డౌన్ మెన్యులో మీరు వాటిని ప్రదర్శించాలని కోరుకుంటున్నందువల్ల అవి అందుబాటులో ఉన్న రంగులను ఇక్కడ జాబితా చెయ్యవచ్చు. మీరు 4x4 మ్యాట్రిక్స్ రంగులను ప్రదర్శించాలనుకుంటే, ఖాళీల ద్వారా వేరు చేయబడిన 4 హెక్స్ రంగు సంకేతాలను ఎంటర్ చెయ్యండి. <br> <br> ఈ విలువలను మార్చడం వలన ఫాంట్ నేపథ్య రంగు మెను యొక్క రూపాన్ని మాత్రమే ప్రభావితం చేస్తుంది, కానీ ఇప్పటికే ఉన్న రంగు గ్రంథాలు.';
$string['custom'] = 'కస్టమ్ ఫాంట్ నేపథ్య రంగు (హెక్స్ లో)';
$string['customcolor'] = 'కస్టమ్ ఫాంట్ నేపథ్య రంగు';
$string['hexadecimal'] = 'హెక్సాడెసిమల్:';
$string['hsl'] = 'HSL:';
$string['luminance'] = 'కాంతిమత్తతను:';
$string['pluginname'] = 'మరిన్ని ఫాంట్ నేపథ్య రంగులను';
$string['privacy:metadata'] = 'Atto_morebackcolors ప్లగ్ఇన్ ఏ వ్యక్తిగత డేటా నిల్వ లేదు.';
$string['rgb'] = 'RGB:';
$string['saturation'] = 'సంతృప్తీకరణం:';
$string['setting_custom'] = 'అనుకూల నేపథ్య రంగును అనుమతించండి';
$string['setting_custom_desc'] = 'రంగు ఎంపికను ఉపయోగించి వినియోగదారులు అనుకూల నేపథ్య రంగును ఎంచుకునేందుకు అనుమతించండి';
$string['submit'] = 'సమర్పించండి';
