<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_morefontcolors', language 'te', version '3.10'.
 *
 * @package     atto_morefontcolors
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecolors'] = 'అందుబాటులో రంగులు';
$string['availablecolors_desc'] = 'ఫాంట్ కలర్ డ్రాప్ డౌన్ మెనులో మీరు వాటిని ప్రదర్శించాలని కోరుకుంటున్నందువల్ల వాటిని అందుబాటులో ఉన్న రంగులను నిర్వచించవచ్చు. మీరు 4x4 మ్యాట్రిక్స్ రంగులను ప్రదర్శించాలనుకుంటే, ఖాళీలు వేరుచేసిన 4 లైన్ల 4 హెక్స్ రంగు సంకేతాలను నమోదు చేయండి. <br> ఈ విలువలను మార్చడం వలన ఫాంట్ రంగు మెను రూపాన్ని ప్రభావితం చేస్తుందని గమనించండి, పాఠాలు.';
$string['custom'] = 'అనుకూల ఫాంట్ రంగు (హెక్స్లో)';
$string['customcolor'] = 'కస్టమ్ ఫాంట్ రంగు';
$string['hexadecimal'] = 'హెక్సాడెసిమల్:';
$string['hsl'] = 'HSL:';
$string['luminance'] = 'కాంతిమత్తతను:';
$string['pluginname'] = 'మరిన్ని ఫాంట్ రంగులు';
$string['privacy:metadata'] = 'Atto_morefontcolors ప్లగ్ఇన్ ఏ వ్యక్తిగత డేటా నిల్వ లేదు.';
$string['rgb'] = 'RGB:';
$string['saturation'] = 'సంతృప్తీకరణం:';
$string['setting_custom'] = 'అనుకూల రంగును అనుమతించండి';
$string['setting_custom_desc'] = 'రంగు ఎంపికను ఉపయోగించి వినియోగదారులు కస్టమ్ రంగును ఎంచుకునేందుకు అనుమతించండి';
$string['submit'] = 'సమర్పించండి';
