<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'competency', language 'te', version '3.10'.
 *
 * @package     competency
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allchildrenarecomplete'] = 'అన్ని పిల్లలు పూర్తి';
$string['competencies'] = 'కాంపీటెన్సెస్';
$string['competenciesarenotenabled'] = 'సామర్ధ్యాలు ప్రారంభించబడలేదు.';
$string['competenciessettings'] = 'ప్రమాణాల సెట్టింగులు';
$string['completeplanstask'] = 'పూర్తి పాఠ్య ప్రణాళికలు పూర్తి';
$string['coursecompetencyoutcome_complete'] = 'యోగ్యత పూర్తి';
$string['coursecompetencyoutcome_evidence'] = 'సాక్ష్యాలను అటాచ్ చేయండి';
$string['coursecompetencyoutcome_none'] = 'ఏమీ చేయకండి';
$string['coursecompetencyoutcome_recommend'] = 'సమీక్ష కోసం పంపండి';
$string['coursemodulecompetencyoutcome_complete'] = 'యోగ్యత పూర్తి';
$string['coursemodulecompetencyoutcome_evidence'] = 'సాక్ష్యాలను అటాచ్ చేయండి';
$string['coursemodulecompetencyoutcome_none'] = 'ఏమీ చేయకండి';
$string['coursemodulecompetencyoutcome_recommend'] = 'సమీక్ష కోసం పంపండి';
$string['deletecompetencyratings'] = 'యోగ్యతా రేటింగ్లను తొలగించండి';
$string['duplicateditemname'] = '{$a} (కాపీ)';
$string['enablecompetencies'] = 'సామర్ధ్యాలను ప్రారంభించండి';
$string['enablecompetencies_desc'] = 'అభ్యాస ప్రణాళికల ప్రకారం వినియోగదారులు అంచనా వేయడానికి వినియోగదారులను అనుమతిస్తాయి.';
$string['errorcannotchangeapastduedate'] = 'గడువు తేదీ ముగిసింది; అది మార్చబడదు.';
$string['errorcannotsetduedateinthepast'] = 'గడువు తేదీ గతంలో సెట్ చేయబడదు.';
$string['errorcannotsetduedatetoosoon'] = 'గడువు తేదీ చాలా త్వరగా ఉంది.';
$string['errorcompetencyrule'] = 'కోర్సు యోచన నియమం \'{$a}\' తెలియదు';
$string['errorcoursecompetencyrule'] = 'కోర్సు యోచన నియమం \'{$a}\' తెలియదు';
$string['errorinvalidcourse'] = 'చెల్లని కోర్సు.';
$string['errornocompetency'] = '{$a} యోగ్యత కనుగొనబడలేదు';
$string['errorplanstatus'] = 'నేర్చుకోవడం ప్రణాళికలు \'{$a}\' స్థితి తెలియదు';
$string['errorscalealreadyused'] = 'ఇది ఇప్పటికే ఉపయోగంలో ఉన్నందున స్థాయిని మార్చడం సాధ్యపడదు.';
$string['errorscaleconfiguration'] = 'డిఫాల్ట్ మరియు నైపుణ్యం గల అంశాలను ఎంచుకోవడం ద్వారా స్కేల్ను కాన్ఫిగర్ చేయాలి.';
$string['errorusercomptencystatus'] = 'వినియోగదారు యోగ్యతా స్థితి \'{$a}\' తెలియదు';
$string['eventcompetencycreated'] = 'యోగ్యత సృష్టించబడింది.';
$string['eventcompetencydeleted'] = 'యోగ్యత తొలగించబడింది.';
$string['eventcompetencyframeworkcreated'] = 'పోటీతత్వ చట్రం సృష్టించబడింది.';
$string['eventcompetencyframeworkdeleted'] = 'యోగ్యత చట్రం తొలగించబడింది.';
$string['eventcompetencyframeworkupdated'] = 'యోచన ఫ్రేమ్వర్క్ నవీకరించబడింది.';
$string['eventcompetencyframeworkviewed'] = 'యోగ్యత చట్రం చూసింది.';
$string['eventcompetencyupdated'] = 'యోగ్యత నవీకరించబడింది.';
$string['eventcompetencyviewed'] = 'యోగ్యత చూచుటకు.';
$string['eventevidencecreated'] = 'ఎవిడెన్స్ సృష్టించబడింది.';
$string['eventplanapproved'] = 'శిక్షణ ప్రణాళిక ఆమోదించబడింది.';
$string['eventplancompleted'] = 'శిక్షణ ప్రణాళిక పూర్తయింది.';
$string['eventplancreated'] = 'శిక్షణా ప్రణాళిక సృష్టించబడింది.';
$string['eventplandeleted'] = 'నేర్చుకోవడం ప్రణాళిక తొలగించబడింది.';
$string['eventplanreopened'] = 'శిక్షణ ప్రణాళిక తెరవబడింది.';
$string['eventplanreviewrequestcancelled'] = 'ప్రణాళిక ప్రణాళిక సమీక్ష అభ్యర్థన రద్దు చేయబడింది.';
$string['eventplanreviewrequested'] = 'ప్రణాళిక ప్రణాళిక సమీక్ష అభ్యర్ధించబడింది.';
$string['eventplanreviewstarted'] = 'ప్రణాళిక ప్రణాళిక సమీక్ష ప్రారంభమైంది.';
$string['eventplanreviewstopped'] = 'శిక్షణ ప్రణాళిక సమీక్ష నిలిపివేయబడింది.';
$string['eventplanunapproved'] = 'నేర్చుకోవడం ప్రణాళిక ఆమోదించబడలేదు.';
$string['eventplanunlinked'] = 'నేర్చుకోవడం ప్రణాళిక అన్లింక్ చేయబడింది.';
$string['eventplanupdated'] = 'శిక్షణ ప్రణాళిక నవీకరించబడింది.';
$string['eventplanviewed'] = 'ఆలోచన ప్రణాళికను వీక్షించారు.';
$string['eventtemplatecreated'] = 'నేర్చుకున్న ప్రణాళిక టెంప్లేట్.';
$string['eventtemplatedeleted'] = 'నేర్చుకోవడం ప్రణాళిక టెంప్లేట్ తొలగించబడింది.';
$string['eventtemplateupdated'] = 'ప్రణాళిక ప్రణాళిక టెంప్లేట్ నవీకరించబడింది.';
$string['eventtemplateviewed'] = 'నేర్చుకోవడం ప్రణాళిక టెంప్లేట్ వీక్షించబడింది.';
$string['eventusercompetencyplanviewed'] = 'వినియోగదారు యోగ్యత ప్రణాళిక వీక్షించబడింది.';
$string['eventusercompetencyrated'] = 'వినియోగదారు యోగ్యత రేట్.';
$string['eventusercompetencyratedincourse'] = 'కోర్సులో రేట్ చేసిన వినియోగదారు యోగ్యత.';
$string['eventusercompetencyratedinplan'] = 'ఒక అభ్యాస పథకంలో యూజర్ యోగ్యత.';
$string['eventusercompetencyreviewrequestcancelled'] = 'వినియోగదారు యోగ్యతా సమీక్ష అభ్యర్థన రద్దు చేయబడింది.';
$string['eventusercompetencyreviewrequested'] = 'వినియోగదారు యోగ్యతా సమీక్ష అభ్యర్థించబడింది.';
$string['eventusercompetencyreviewstarted'] = 'వినియోగదారు సామర్థ్య సమీక్ష ప్రారంభమైంది.';
$string['eventusercompetencyreviewstopped'] = 'వినియోగదారు యోగ్యత సమీక్ష నిలిపివేయబడింది.';
$string['eventusercompetencyviewed'] = 'వినియోగదారు యోగ్యత వీక్షించబడింది.';
$string['eventusercompetencyviewedincourse'] = 'వాడుకరి యోగ్యత ఒక కోర్సులో వీక్షించబడింది.';
$string['eventusercompetencyviewedinplan'] = 'ఒక అభ్యాస ప్రణాళికలో వినియోగదారు యోగ్యత చూడు.';
$string['eventuserevidencecreated'] = 'పూర్వ అభ్యాసానికి సంబంధించిన ఆధారాలు సృష్టించబడ్డాయి.';
$string['eventuserevidencedeleted'] = 'పూర్వ అభ్యాసం యొక్క సాక్ష్యం తొలగించబడింది.';
$string['eventuserevidenceupdated'] = 'పూర్వ అభ్యాసానికి సంబంధించిన సాక్ష్యం నవీకరించబడింది.';
$string['evidence_competencyrule'] = 'యోగ్యత యొక్క నియమం నెరవేరింది.';
$string['evidence_coursecompleted'] = 'కోర్సు \'{$a}\' పూర్తయింది.';
$string['evidence_coursemodulecompleted'] = 'కార్యాచరణ \'{$a}\' పూర్తయింది.';
$string['evidence_courserestored'] = 'ఈ కోర్సు కోర్సు \'{$a}\' తో పునరుద్ధరించబడింది.';
$string['evidence_evidenceofpriorlearninglinked'] = 'ముందుగా నేర్చుకున్న \'{$a}\' యొక్క సాక్ష్యాలు అనుసంధానించబడ్డాయి.';
$string['evidence_evidenceofpriorlearningunlinked'] = 'ముందుగా నేర్చుకున్న \'{$a}\' సాక్ష్యపు సాక్ష్యం అన్లింక్ చేయబడింది.';
$string['evidence_manualoverride'] = 'యోగ్యత రేటింగ్ మానవీయంగా సెట్ చేయబడింది.';
$string['evidence_manualoverrideincourse'] = '\'{$a}\' కోర్సులో పోటీతత్వ రేటింగ్ మానవీయంగా సెట్ చేయబడింది.';
$string['evidence_manualoverrideinplan'] = '\'{$a}\' అభ్యాస ప్రణాళికలో యోగ్యతా రేటింగ్ మానవీయంగా సెట్ చేయబడింది.';
$string['invalidevidencedesc'] = 'చెల్లని సాక్ష్యం వివరణ';
$string['invalidgrade'] = 'చెల్లని రేటింగ్';
$string['invalidpersistenterror'] = 'లోపం: {$a}';
$string['invalidplan'] = 'చెల్లని అభ్యాస ప్రణాళిక';
$string['invalidtaxonomy'] = 'చెల్లని వర్గీకరణ: {$a}';
$string['invalidurl'] = 'URL చెల్లుబాటు కాదు. ఇది \'http: //\' లేదా \'https: //\' తో మొదలవుతోందని నిర్ధారించుకోండి.';
$string['planstatusactive'] = 'Active';
$string['planstatuscomplete'] = 'పూర్తి';
$string['planstatusdraft'] = 'డ్రాఫ్ట్';
$string['planstatusinreview'] = 'పరిశీలన లో ఉంది';
$string['planstatuswaitingforreview'] = 'సమీక్ష కోసం వేచి ఉంది';
$string['pointsrequiredaremet'] = 'అవసరం పాయింట్లు కలుసుకున్నారు';
$string['pushcourseratingstouserplans'] = 'వ్యక్తిగత అభ్యాస పథకాలకు కోర్సు రేటింగ్లను పెంచుకోండి';
$string['pushcourseratingstouserplans_desc'] = 'కోర్సు సామర్థ్యానికి తగిన డిఫాల్ట్ విలువ కోర్సు సామర్థ్యాలు రేట్ చేయబడినప్పుడు వ్యక్తిగత అభ్యాస ప్రణాళికలను నవీకరించడానికి.';
$string['syncplanscohorts'] = 'ప్రణాళిక ప్రణాళిక టెంప్లేట్ బృందాల నుండి సమకాలీకరణ ప్రణాళికలు';
$string['taxonomy_behaviour'] = 'ప్రవర్తన';
$string['taxonomy_competency'] = 'యోగ్యత';
$string['taxonomy_concept'] = 'కాన్సెప్ట్';
$string['taxonomy_domain'] = 'డొమైన్';
$string['taxonomy_indicator'] = 'సూచిక';
$string['taxonomy_level'] = 'స్థాయి';
$string['taxonomy_outcome'] = 'ఫలితం';
$string['taxonomy_practice'] = 'సాధన';
$string['taxonomy_proficiency'] = 'ప్రావీణ్యం';
$string['taxonomy_skill'] = 'నైపుణ్యము';
$string['taxonomy_value'] = 'విలువ';
$string['usercommentedonacompetency'] = '{$a->fullname} "{$a->competency}" పై వ్యాఖ్యానించింది:

{$a->comment}

చూడండి: {$a->url}';
$string['usercommentedonacompetencyhtml'] = 'p> {$a->fullname} "{$a->competency}" పై వ్యాఖ్యానించింది:</p>
<Div> {$a->comment}</div>
<p> చూడండి: <a href="{$a->url} "> {$a->urlname} </a>.</p>';
$string['usercommentedonacompetencysmall'] = '{$a->fullname} "{$a->competency}" పై వ్యాఖ్యానించింది.';
$string['usercommentedonacompetencysubject'] = '{$a} యోగ్యతపై వ్యాఖ్యానించారు.';
$string['usercommentedonaplan'] = '{$a->fullname} అభ్యాస ప్రణాళిక "{$a->plan}" పై వ్యాఖ్యానించింది:

{$a->comment}

చూడండి: {$a->url}';
$string['usercommentedonaplanhtml'] = '<p> {$a->fullname} అభ్యాస ప్రణాళిక "{$a->plan}" పై వ్యాఖ్యానించింది: </ p>
<Div> {$a->comment}</div>
<p> చూడండి: <a href="{$a->url} "> {$a->urlname}</a>.</p>';
$string['usercommentedonaplansmall'] = '{$a->fullname} అభ్యాస ప్రణాళిక "{$a->plan}" పై వ్యాఖ్యానించింది.';
$string['usercommentedonaplansubject'] = '{$a} ఒక అభ్యాస ప్రణాళికపై వ్యాఖ్యానించింది.';
$string['usercompetencystatus_idle'] = 'ఐడిల్';
$string['usercompetencystatus_inreview'] = 'పరిశీలన లో ఉంది';
$string['usercompetencystatus_waitingforreview'] = 'సమీక్ష కోసం వేచి ఉంది';
$string['userplans'] = 'నేర్చుకోవడానికి ప్రణాళికలు';
