<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_autoenrol', language 'te', version '3.10'.
 *
 * @package     enrol_autoenrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysenrol'] = 'ఎల్లప్పుడూ నమోదు చేయండి';
$string['alwaysenrol_help'] = 'Yes కు సెట్ చేసినప్పుడు, ప్లగిన్లు ఎప్పటికప్పుడు వినియోగదారులను నమోదు చేస్తాయి, వారు ఇప్పటికే మరొక పద్ధతిలో కోర్సుకు ప్రాప్తిని కలిగి ఉంటారు.';
$string['auto'] = 'దానంతట అదే';
$string['auto_desc'] = 'ఈ గుంపు స్వయంచాలకంగా ఆటో ఎరోల్ ప్లగిన్ ద్వారా సృష్టించబడింది. మీరు కోర్సు నుండి ఆటో నమోదును తీసివేస్తే ప్లగిన్ తొలగించబడుతుంది.';
$string['autoenrol:config'] = 'స్వయంచాలక నమోదులను కాన్ఫిగర్ చేయండి';
$string['autoenrol:hideshowinstance'] = 'వినియోగదారుడు స్వీయ హెచ్చరిక సందర్భాల్లో ఎనేబుల్ లేదా డిసేబుల్ చెయ్యవచ్చు';
$string['autoenrol:manage'] = 'స్వీయ నియంత్రిత వినియోగదారులను నిర్వహించండి';
$string['autoenrol:method'] = 'వాడుకరి లాగిన్ వద్ద ఒక కోర్సు పై వినియోగదారులు నమోదు చేయవచ్చు';
$string['autoenrol:unenrol'] = 'వాడుకరిని ఆటోమేన్శీల వినియోగదారులు అన్న్రోల్ చేయవచ్చు';
$string['autoenrol:unenrolself'] = 'వారు యాక్సెస్ చేరినట్లయితే వాడుకరి తాము తొలగించలేరు';
$string['cannotenrol'] = 'మీరు ఆటో నమోదు ఉపయోగించి ఈ కోర్సు నమోదు చేయలేరు.';
$string['config'] = 'ఆకృతీకరణ';
$string['countlimit'] = 'పరిమితి';
$string['countlimit_help'] = 'ఈ సందర్భంలో ఇది ఒక కోర్సులో చేస్తున్న నమోదుల సంఖ్యను లెక్కించబడుతుంది మరియు వినియోగదారులు ఒక నిర్దిష్ట స్థాయికి చేరుకున్న తర్వాత నమోదు చేసుకునే వినియోగదారులను నిలిపివేయవచ్చు. 0 అప్రమేయ అమరిక అనగా అపరిమితమైనది.';
$string['customwelcomemessage'] = 'అనుకూల స్వాగతం సందేశం';
$string['customwelcomemessage_help'] = 'ఒక అనుకూల స్వాగత సందేశం HTML టాగ్లు మరియు బహుళ-లాంగ్ ట్యాగ్లతో సహా సాదా టెక్స్ట్ లేదా Moodle-auto ఫార్మాట్గా జోడించబడుతుంది.

ఈ కింది పెట్టెలను సందేశంలో చేర్చవచ్చు:

* కోర్సు పేరు {$ a-> కోర్సెన్మేమ్}
* వినియోగదారు ప్రొఫైల్ పేజీకి లింక్ {$ a-> profileurl}
* యూజర్ ఇమెయిల్ {$ a-> ఇమెయిల్}
* వినియోగదారు పూర్తి పేరు {$ a-> fullname}';
$string['defaultrole'] = 'డిఫాల్ట్ పాత్ర అప్పగింత';
$string['defaultrole_desc'] = 'స్వయంచాలక నమోదు సమయంలో వినియోగదారులకు కేటాయించబడే పాత్రను ఎంచుకోండి';
$string['emptyfield'] = 'లేదు {$a}';
$string['enrolenddate'] = 'ఆఖరి తేది';
$string['enrolenddate_help'] = 'ప్రారంభించబడితే, ఈ తేదీ వరకు వినియోగదారులు నమోదు చేయబడతారు.';
$string['enrolstartdate'] = 'ప్రారంబపు తేది';
$string['enrolstartdate_help'] = 'ప్రారంభించబడితే, వినియోగదారులు ఈ తేదీ నుండి మాత్రమే నమోదు చేయబడతారు.';
$string['filter'] = 'మాత్రమే అనుమతించు';
$string['filter_help'] = 'ఒక గుంపు దృష్టిని ఎంచుకున్నప్పుడు మీరు కోర్సులో నమోదు చేయాలనుకుంటున్న ఏ రకమైన వినియోగదారుని ఫిల్టర్ చేయడానికి ఈ ఫీల్డ్ను ఉపయోగించవచ్చు. ఉదాహరణకు, మీరు మీ సైట్తో నేరుగా రిజిస్టర్ చేసుకున్న "మాన్యువల్" వినియోగదారులతో ధృవీకరణ మరియు ఫిల్టర్ చేసినట్లయితే మీరు నమోదు చేయబడతారు.';
$string['filtering'] = 'వాడుకరి వడపోత';
$string['g_auth'] = 'ప్రామాణీకరణ విధానం';
$string['g_dept'] = 'శాఖ';
$string['g_email'] = 'ఇమెయిల్ చిరునామా';
$string['g_inst'] = 'ఇన్స్టిట్యూషన్';
$string['g_lang'] = 'భాషా';
$string['g_none'] = 'ఎంచుకోండి..';
$string['general'] = 'జనరల్';
$string['groupon'] = 'ద్వారా గ్రూప్';
$string['groupon_help'] = 'ఈ వినియోగదారు క్షేత్రాలలో ఒకదానిపై ఆధారపడినప్పుడు AutoEnrol స్వయంచాలకంగా వినియోగదారులను సమూహంలోకి జోడించవచ్చు.';
$string['instancename'] = 'అనుకూల లేబుల్';
$string['instancename_help'] = 'మీరు ఈ నమోదు పద్ధతి ఏమి క్లియర్ చేయడానికి ఒక అనుకూల లేబుల్ని జోడించవచ్చు. ఒక కోర్సులో AutoEnrol పలు సందర్భాల్లో ఉన్నప్పుడు ఈ ఎంపిక చాలా ఉపయోగకరంగా ఉంటుంది.';
$string['m_course'] = 'కోర్సును లోడ్ చేస్తోంది';
$string['m_site'] = 'సైట్ లోకి లాగింగ్';
$string['method'] = 'నమోదు చేసినప్పుడు';
$string['method_help'] = 'పవర్ వినియోగదారులు ఈ ప్లగ్ఇన్ యొక్క ప్రవర్తనను మార్చడానికి ఈ సెట్టింగును ఉపయోగించవచ్చు, తద్వారా వినియోగదారులు కోర్సును యాక్సెస్ చేయడానికి వేచి ఉండటం కంటే లాగింగ్ చేస్తారు. వినియోగదారులకు డిఫాల్ట్గా "నా కోర్సులు" జాబితాలో కనిపించే కోర్సులకు ఇది ఉపయోగకరంగా ఉంటుంది.';
$string['pluginname'] = 'ఆటో నమోదు';
$string['pluginname_desc'] = 'ఆటోమేటిక్ నమోదు మాడ్యూల్ యూజర్లు ఆటోమేటిక్గా ఒక కోర్సుకు ఎంట్రీ ఇచ్చేందుకు మరియు చేరాల్సిన ఒక ఎంపికను అనుమతిస్తుంది. ఇది అతిథి ప్రవేశం కల్పించడం మాదిరిగానే ఉంటుంది కానీ విద్యార్థులు శాశ్వతంగా నమోదు చేయబడతారు మరియు అందువల్ల ఆ ప్రాంతంలోని ఫోరమ్ మరియు కార్యకలాపాలలో పాల్గొనగలుగుతారు';
$string['removegroups'] = 'సమూహాలను తొలగించండి';
$string['removegroups_desc'] = 'ఒక నమోదిత ఉదాహరణ తొలగించబడినప్పుడు, ఇది సృష్టించిన సమూహాలను తొలగించడానికి ప్రయత్నించాలా?';
$string['role'] = 'పాత్ర';
$string['role_help'] = 'వినియోగదారులు వినియోగదారులు నమోదు చేస్తున్న అనుమతి స్థాయిని మార్చడానికి పవర్ వినియోగదారులు ఈ సెట్టింగ్ను ఉపయోగించవచ్చు.';
$string['sendcoursewelcomemessage'] = 'స్వాగత సందేశాన్ని పంపు';
$string['sendcoursewelcomemessage_help'] = 'ఒక వినియోగదారు ఆటో కోర్సులో చేరినప్పుడు, వారు స్వాగత సందేశం ఇమెయిల్ను పంపవచ్చు. కోర్సు పరిచయం నుండి (డిఫాల్ట్ ద్వారా గురువు) పంపినట్లయితే, మరియు ఒకరు కంటే ఎక్కువ మంది ఈ పాత్రను కలిగి ఉంటే, మొదటి వినియోగదారు నుండి ఈ పాత్రను కేటాయించటానికి ఇమెయిల్ పంపబడుతుంది.';
$string['softmatch'] = 'సాఫ్ట్ మ్యాచ్';
$string['softmatch_help'] = 'ఎనేబుల్ చేసినప్పుడు AutoEnrol ఒక పాక్షికంగా మ్యాచ్ ఒక ఖచ్చితమైన మ్యాచ్ అవసరం బదులుగా "అనుమతించు మాత్రమే" విలువ మ్యాచ్ చేసినప్పుడు. మృదువైన మ్యాచ్లు కూడా కేస్-ఇన్సిసిటివ్. సమూహం పేరు కోసం "వడపోత" యొక్క విలువ ఉపయోగించబడుతుంది.';
$string['unenrolselfconfirm'] = 'మీరు నిజంగా "{$a}" నుండే మీరే తొలగించాలని అనుకుంటున్నారా? మీరు కోర్సును మళ్లీ చేర్చుకోవచ్చు, కానీ తరగతులు మరియు అప్పగింత సమర్పణలు వంటి సమాచారం ఉండవచ్చు';
$string['warning'] = 'జాగ్రత్త!';
$string['warning_message'] = 'ఈ కోర్సును మీ కోర్సుకు జోడించడం వలన మీ కోర్సుకు ఏ రిజిస్ట్రేటెడ్ Moodle యూజర్లకు యాక్సెస్ లభిస్తుంది. లాగిన్ చేసిన వినియోగదారుల కోసం మీ కోర్సుకు ఓపెన్ ప్రాప్యతను అనుమతించాలనుకుంటే ఈ ప్లగ్ఇన్ను ఇన్స్టాల్ చేయండి.';
$string['welcomemessage'] = 'స్వాగతం సందేశం';
$string['welcometocourse'] = '{$a} కు స్వాగతం';
