<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_checklist', language 'te', version '3.10'.
 *
 * @package     gradeexport_checklist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldistrict'] = 'మొత్తం';
$string['checklist:publish'] = 'చెక్లిస్ట్ నివేదికను ప్రచురించండి';
$string['checklist:view'] = 'చెక్లిస్ట్ నివేదిక (ఎక్సెల్) చూడండి';
$string['checklist:viewall'] = 'కోర్సులో అందరూ అన్ని విద్యార్థులు కొరకు తనిఖీ జాబితాల నివేదికను వీక్షించండి.';
$string['checklist:viewdistrict'] = 'అదే జిల్లాలోని విద్యార్ధుల కోసం చెక్లిస్ట్ నివేదికను వీక్షించండి';
$string['checklistnotfound'] = 'చెక్లిస్ట్ దొరకలేదు';
$string['checklistreport'] = 'నివేదిక';
$string['choosechecklist'] = 'తనిఖీ జాబితాను ఎగుమతి చేయడానికి.';
$string['choosedistrict'] = 'జిల్లాను చేర్చడానికి.';
$string['enroldate'] = 'యన్ రొల్ తేదీ';
$string['export'] = 'ఎక్సెల్  ఫైల్ ఎగుమతి చెయ్యి.';
$string['exportoptional'] = 'ఐచ్ఛిక అంశాలను చేర్చండి';
$string['modulename'] = 'తనిఖీ జాబితాను.';
$string['nochecklists'] = 'సరైన తనిఖీ జాబితాలను కనుగొనలేదు';
$string['nodistrict'] = 'లోపం: ప్రస్తుత వినియోగదారుకు జిల్లా లేదు';
$string['nopermission'] = 'మీరు ఈ ఎగుమతి చేయడానికి అనుమతి లేదు.';
$string['nousers'] = 'ఎగుమతిచేయటానికి వినియోగదారులు లేరు.';
$string['percent'] = 'శాతం (అవసరమైన).';
$string['percentcol'] = 'శాతం కాలమ్';
$string['percentcol2'] = 'ప్రతి విద్యార్థి కోసం పూర్తి (అవసరమైన అంశాలు) శాతం చూపించు';
$string['percentheadings'] = 'శీర్షికల శాతం';
$string['percentheadings2'] = 'ప్రతి శీర్షికలో తనిఖీ చేసిన అవసరమైన అంశాల శాతం చూపండి';
$string['percentrow'] = 'శాతం వరుస';
$string['percentrow2'] = 'ప్రతి అంశాన్ని టిక్ చేసిన విద్యార్థుల శాతం చూపుతుంది';
$string['pluginname'] = 'చెక్లిస్ట్';
$string['privacy:null_reason'] = 'చెక్లిస్ట్ గ్రేడ్ ఎగుమతి ఒక చెక్లిస్ట్ సూచించే నుండి సేకరించిన సమాచారాన్ని ఉపయోగించి ఎగుమతులను ఉత్పత్తి చేస్తుంది, కానీ ఏ డేటాను కూడా నిల్వ చేయదు.';
$string['startdate'] = 'ప్రారంబపు తేది';
$string['wrongdistrict'] = 'మీరు జిల్లా నుండి నివేదికలు చూడటానికి అనుమతి లేదు.';
