<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscc', language 'te', version '3.10'.
 *
 * @package     imscc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cc2moodle_checking_schema'] = 'CC ఫార్మాట్! వ్యూహ తనిఖీ చేస్తోంది.';
$string['cc2moodle_invalid_schema'] = 'వ్యూహ చెల్లదు.';
$string['cc2moodle_manifest_dont_load'] = 'XML మానిఫెస్ట్ లోడ్ చేయలేము.';
$string['cc2moodle_req_auth'] = 'ERROR: సాధారణ తూటా ప్యాకేజీ ప్రామాణీకరణ అవసరం.';
$string['cc2moodle_valid_schema'] = 'వ్యూహ చెల్లుబాటు';
$string['cc_import_req_dom'] = 'ERROR: సాధారణ తూటా దిగుమతి కు DOM పొడిగింపు అవసరం.';
$string['cc_import_req_libxml'] = 'ERROR: సాధారణ తూటా దిగుమతి కు LIBXML పొడిగింపు అవసరం';
$string['cc_import_req_libxmlminversion'] = 'ERROR: సాధారణ తూటా దిగుమతి కు LIBXML వెర్షన్ 2.6.30 లేదా క్రొత్తది అవసరం';
$string['cc_import_req_php5'] = 'ERROR: సాధారణ తూటా దిగుమతి  కు PHP 5 లేదా ఎక్కువ అవసరం.';
$string['cc_import_req_xsl'] = 'ERROR: సాధారణ తూటా దిగుమతి కు XSL అవసరం.';
$string['checkingforimscc'] = 'IMS-CC కోసం తనిఖీ చేస్తోంది ...';
$string['enable_cc_import'] = 'CC దిగుమతి ప్రారంభించు';
$string['enable_cc_import_description'] = 'ఈ సెట్టింగ్ ప్రామాణిక కార్యాచరణ పునరుద్ధరించడానికి ఉపయోగించి సాధారణ తూటా (IMS-CC) ప్యాకేజెస దిగుమతి అనుమతిస్తుంది. ఇది సర్వర్ వ్యవస్థాపించడానికి PHP5, DOM, XSL మరియు LIBXML (2.6.30 లేదా కొత్త) పొడిగింపులు అవసరం గమనించండి.';
