<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnet', language 'te', version '3.10'.
 *
 * @package     mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesslevel'] = 'ప్రాప్యత స్థాయి';
$string['addhost'] = 'హోస్ట్ జోడించండి';
$string['addnewhost'] = 'ఒక కొత్త హోస్ట్ జోడించండి';
$string['addtoacl'] = 'నియంత్రణ యాక్సెస్ జోడించండి';
$string['allhosts'] = 'అన్ని హోస్ట్ల';
$string['allow'] = 'అనుమతించు';
$string['applicationtype'] = 'అప్లికేషన్ రకం';
$string['certdetails'] = 'CERT వివరాలు';
$string['courses'] = 'కోర్సులు';
$string['currentkey'] = 'ప్రస్తుత పబ్లిక్ కీ';
$string['deleteaserver'] = 'సర్వరును తొలగిస్తున్నాం';
$string['deletehost'] = 'హోస్ట్ తొలగించు';
$string['deletekeycheck'] = 'మీరు ఈ కీ తొలగించాలనే ఖచ్చితంగా నిశ్చయించుకున్నారా?';
$string['deny'] = 'ఖండించు';
$string['description'] = 'వివరం';
$string['expireyourkey'] = 'ఈ కీని తొలగించు';
$string['exportfields'] = 'ఎగుమతి చెయ్యాల్సిన ఫీల్డులు';
$string['forbidden-transport'] = 'మీరు వాడాలని ప్రయత్నిస్తున్న ట్రాన్స్ పోర్టు పద్ధతికి అనుమతి లేదు';
$string['forcesavechanges'] = 'మార్పులను భద్రపరచడాన్ని తప్పనిసరి చెయ్యి';
$string['host'] = 'హోస్టు';
$string['hostdeleted'] = 'సరే - హోస్టును తొలగించాం';
$string['hostname'] = 'హోస్ట్ నేమ్';
$string['hostnotconfiguredforsso'] = 'ఈ సర్వరు రిమోట్ లాగిన్ కొరకు కాన్ఫిగరు చేసి లేదు';
$string['hostsettings'] = 'హోస్టు సెట్టింగులు';
$string['id'] = 'ID';
$string['importfields'] = 'దిగుమతి చెయ్యాల్సిన ఫీల్డులు';
$string['invalidaccessparam'] = 'చెల్లని యాక్సెస్ పారామీటర్.';
$string['invalidactionparam'] = 'చెల్లని చర్య పారామీటర్.';
$string['invalidurl'] = 'చెల్లని URL పరామితి.';
$string['ipaddress'] = 'ఐపీ అడ్రసు';
$string['is_in_range'] = 'ఐపీ అడ్రసు <code>{$a}</code> ఒక సరైన, విశ్వసనీయమైన హోస్టును చూపిస్తోంది';
$string['ispublished'] = 'మీకోసం {$a} ఈసేవను చేతనం చేసింది.';
$string['keydeleted'] = 'మీ కీని జయప్రదంగా తొలగించి వేరేదానితో ప్రతిక్షేపించాం';
$string['last_connect_time'] = 'చివరిసారి కనెక్టైన సమయం';
$string['last_connect_time_help'] = 'ఈ హోస్టుకు మీరు క్రిందటిసారి కనెక్టైన సమయం.';
$string['leavedefault'] = 'బదులుగా డిఫాల్ట్ సెట్టింగ్లను ఉపయోగించండి';
$string['listservices'] = 'సేవల జాబితా';
$string['logs'] = 'లాగ్ లు';
$string['managemnetpeers'] = 'సాటివారిని నిర్వహించు';
$string['method'] = 'పద్ధతి';
$string['methodhelp'] = '{$a} కొరకు పద్ధతి సహాయం';
$string['methodsavailableonhost'] = '{$a} లో అందుబాటులో ఉన్న పద్ధతులు';
$string['mnet'] = 'MNet';
$string['mnetpeers'] = 'సాటివారు (పీర్స్)';
$string['mnetservices'] = 'సేవలు';
$string['name'] = 'పేరు';
$string['net'] = 'నెట్వర్కింగ్';
$string['never'] = 'ఎప్పుడూ లేదు';
$string['noaddressforhost'] = 'సారీ, ఆ హోస్టు నేమ్ ({$a}) ను రిసాల్వు చెయ్యలేకపోయాం!';
$string['nopubkey'] = 'పబ్లిక్ కీని తిరిగి పొందడంలో సమస్య ఉంది. <br /> హోస్ట్ MNet ను అనుమతించదు లేదా కీ చెల్లదు.';
$string['nosite'] = 'సైటు స్థాయి కోర్సు కనబడలేదు';
$string['nosuchfile'] = 'దస్త్రం/ఫంక్షను, {$a} అసల్లేదు.';
$string['nosuchfunction'] = 'RPC కోసం ఫంక్షన్ లేదా ఫంక్షన్ నిషేధించడం సాధ్యం కాలేదు.';
$string['nosuchmodule'] = 'ఫంక్షన్ తప్పుగా ప్రసంగించబడి ఉన్నది కాదు. దయచేసి
mod / modulename / lib / functionname ఫార్మాట్ ఉపయోగించండి.';
$string['nosuchpublickey'] = 'సంతకం ధృవీకరణ కోసం పబ్లిక్ కీని పొందడం సాధ్యపడలేదు.';
$string['nosuchservice'] = 'ఈ హోస్ట్పై RPC సేవ నడవట౦లేదు.';
$string['nosuchtransport'] = 'ID తో రవాణా లేదు.';
$string['notBASE64'] = 'ఈ స్ట్రింగ్ బేస్64 ఎన్కోడ్ చేసిన ఆకృతిలో లేదు. ఇది చెల్లుబాటు అయ్యే కీ కాదు.';
$string['notPEM'] = 'ఈ కీ PEM ఆకృతిలో లేదు. అది పని చెయ్యదు.';
$string['not_in_range'] = 'IP చిరునామా <code> {$ a} </ code> సరైన విశ్వసనీయ హోస్ట్ను సూచించదు.';
$string['notenoughidpinfo'] = 'స్థానికంగా మీ ఖాతాను సృష్టించడం లేదా నవీకరించడం కోసం మీ గుర్తింపు ప్రొవైడర్ మాకు తగినంత సమాచారం ఇవ్వలేదు. క్షమించాలి!';
$string['notinxmlrpcserver'] = 'MNet రిమోట్ క్లయింట్ను ప్రాప్తి చేయడానికి ప్రయత్నిస్తుంది, XMLRPC సర్వర్ అమలు సమయంలో కాదు';
$string['notmoodleapplication'] = 'హెచ్చరిక: ఇది ఒక Moodle అప్లికేషన్ కాదు, కాబట్టి కొన్ని తనిఖీ పద్ధతులు సరిగా పనిచేయకపోవచ్చు.';
$string['notpermittedtojump'] = 'ఈ మూడ్ల సర్వర్ నుండి రిమోట్ సెషన్ను ప్రారంభించడానికి మీకు అనుమతి లేదు.';
$string['notpermittedtojumpas'] = 'మీరు మరొక యూజర్గా లాగిన్ అయినప్పుడు రిమోట్ సెషన్ను ప్రారంభించలేరు.';
$string['notpermittedtoland'] = 'రిమోట్ సెషన్ను ప్రారంభించడానికి మీకు అనుమతి లేదు.';
$string['off'] = 'ఆఫ్';
$string['on'] = 'ఆన్';
$string['options'] = 'వికల్పాలు';
$string['peerprofilefielddesc'] = 'క్రొత్త వినియోగదారులను సృష్టించినప్పుడు పంపే మరియు దిగుమతి చేయటానికి ప్రొఫైల్ ఖాళీలను ఏ గ్లోబల్ సెట్టింగులను భర్తీ చేయవచ్చు';
$string['permittedtransports'] = 'అనుమతించబడిన రవాణాలు';
$string['phperror'] = 'అంతర్గత PHP దోషం మీ అభ్యర్థనను నెరవేర్చడానికి నిరోధిస్తుంది.';
$string['position'] = 'స్థానం';
$string['postrequired'] = 'తొలగింపు ఫంక్షన్ POST అభ్యర్థన అవసరం.';
$string['profileexportfields'] = 'పంపాల్సిన ఫీల్డులు';
$string['profilefielddesc'] = 'ఇక్కడ మీరు యూజర్ ఖాతాలను సృష్టించినప్పుడు లేదా నవీకరించబడినప్పుడు MNet ద్వారా పంపబడిన మరియు స్వీకరించిన ప్రొఫైల్ ఫీల్డ్ల జాబితాను మీరు ఆకృతీకరించవచ్చు. మీరు ప్రతి MNet పీర్ కోసం వ్యక్తిగతంగా దీన్ని ఓవర్రైడ్ చెయ్యవచ్చు. ఈ కింది రంగాలను ఎల్లప్పుడూ పంపించాలి మరియు ఐచ్ఛికం కావు: {$a}';
$string['profilefields'] = 'ప్రొఫైల్ ఖాళీలను';
$string['profileimportfields'] = 'దిగుమతి చేసుకోవాల్సిన ఫీల్డులు';
$string['promiscuous'] = 'సంకరమైన';
$string['publickey'] = 'పబ్లిక్ కీ';
$string['publickey_help'] = 'రిమోట్ సర్వర్ నుండి పబ్లిక్ కీ స్వయంచాలకంగా పొందబడుతుంది.';
$string['publickeyrequired'] = 'మీరు ఒక పబ్లిక్ కీ అందించాలి.';
$string['publish'] = 'ప్రచురించు';
$string['reallydeleteserver'] = 'సర్వరును తొలగించాలనే మీరు నిశ్చయించుకున్నారా';
$string['receivedwarnings'] = 'ఈ క్రింది హెచ్చరికలు స్వీకరించబడ్డాయి';
$string['recordnoexists'] = 'రికార్డు అసల్లేదు.';
$string['reenableserver'] = 'లేదు - ఈ సర్వర్ను పునఃప్రారంభించడానికి ఈ ఎంపికను ఎంచుకోండి.';
$string['registerallhosts'] = 'అన్ని హోస్ట్ల నమోదు (సంకరమైన మోడ్)';
$string['registerallhostsexplain'] = 'మీరు స్వయంచాలకంగా మిమ్మల్ని కనెక్ట్ చేయడానికి ప్రయత్నించే అన్ని హోస్ట్లను నమోదు చేసుకోవచ్చు. మీతో అనుసంధానించే ఏదైనా MNet సైట్ కోసం మీ హోస్ట్ల జాబితాలో రికార్డు కనిపిస్తుంది మరియు మీ పబ్లిక్ కీని అభ్యర్థిస్తుంది. <br /> మీరు \'అన్ని హోస్ట్ల\' కోసం సేవలను కాన్ఫిగర్ చేయడానికి మరియు కొన్ని సేవలను ప్రారంభించడం ద్వారా దిగువ ఎంపికను కలిగి ఉన్నారు సేవలను ఏ రిమోట్ సర్వర్కు విచక్షణారహితంగా అందించగలవు.';
$string['remotecourses'] = 'రిమోట్ కోర్సులు';
$string['remotehost'] = 'సుదూర అతిధేయుడు';
$string['remotehosts'] = 'సుదూర హోస్ట్ల';
$string['restore'] = 'పునరుద్ధరించు';
$string['returnvalue'] = 'రిటర్న్ వాల్యూ';
$string['reviewhostdetails'] = 'రివ్యూ అతిధేయుడు వివరాలు';
$string['selectaccesslevel'] = 'జాబితా నుండి ఒక యాక్సెస్ స్థాయి ఎంచుకోండి.';
$string['selectahost'] = 'ఒక రిమోట్ హోస్ట్ ఎంచుకోండి.';
$string['service'] = 'సేవ పేరు';
$string['serviceid'] = 'సర్వీస్ ID';
$string['settings'] = 'సెట్టింగ్స్';
$string['ssoaccesscontrol'] = 'SSO యాక్సెస్ నియంత్రణ';
$string['strict'] = 'ఖచ్ఛిత';
$string['subscribe'] = 'సబ్స్క్రయిబ్';
$string['system'] = 'సిస్టమ్';
$string['testtrustedhosts'] = 'ఒక చిరునామా పరీక్షించండి';
$string['theypublish'] = 'వారు ప్రచురిస్తున్నాను';
$string['turnitoff'] = 'అది ఆఫ్ చెయ్యండి';
$string['type'] = 'రకము';
