<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'te', version '3.10'.
 *
 * @package     qbehaviour_deferredcbm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'ఖచ్చితత్వం';
$string['accuracyandbonus'] = 'ఖచ్చితత్వం + బోనస్';
$string['assumingcertainty'] = 'మీరు నిశ్చయంగా ఎంపిక చేయలేదు. ఊహిస్తూ: {$a}.';
$string['averagecbmmark'] = 'సగటు CBM గుర్తు';
$string['basemark'] = 'బేస్ మార్క్ {$a}';
$string['breakdownbycertainty'] = 'నిశ్చలంగా బ్రేక్ డౌన్';
$string['cbmbonus'] = 'CBM బోనస్';
$string['cbmgradeexplanation'] = 'CBM కోసం, గ్రేడ్ పైన C=1 వద్ద అన్ని సరైన గరిష్ట సంబంధించి చూపబడింది.';
$string['cbmgrades'] = 'CBM గ్రేడ్స్';
$string['cbmgrades_help'] = 'సిటిమరీ బేస్డ్ మార్కింగ్ (CBM) తో C = 1 (తక్కువ ఖచ్చితత్వం) తో సరిగ్గా ప్రతి ప్రశ్నను పొందడం 100% గ్రేడ్ను అందిస్తుంది. ప్రతి ప్రశ్న C = 3 (హై ఖచ్చితత్వం) తో సరిగ్గా ఉన్నట్లయితే గ్రేడ్స్ 300% వరకు ఉండవచ్చు. తప్పుడు ప్రతిస్పందనల కంటే తక్కువగా ఉన్న తప్పులు (నమ్మకంగా తప్పు స్పందనలు) అనిశ్చితంగా గుర్తించబడ్డాయి. ఇది కూడా ప్రతికూల మొత్తం గ్రేడ్స్ దారితీయవచ్చు.

** ఖచ్చితత్వం ** ఖచ్చితమైన నిర్లక్ష్యం సరైనది కాని ప్రతి ప్రశ్నకు గరిష్ట మార్క్ కోసం ప్రాధాన్యతనిస్తుంది. ప్రతి ప్రశ్నకు ఖచ్చితమైన ఖచ్చితత్వాన్ని ఎంచుకోవడం కంటే మరింత తక్కువ విశ్వసనీయ ప్రతిస్పందనలను విజయవంతం చేయడం ఉత్తమం. ఇది ** CBM బోనస్ ** లో ప్రతిఫలిస్తుంది. ** ఖచ్చితత్వం ** + ** CBM బోనస్ ** ** ఖచ్చితత్వం ** కంటే జ్ఞానం యొక్క మంచి కొలత. దురభిప్రాయాలు ప్రతికూల బోనస్కు దారితీయవచ్చు, ఏది తెలియదు మరియు తెలియదు.';
$string['cbmgrades_link'] = 'qbehaviour/deferredcbm/certaintygrade';
$string['cbmmark'] = 'CBM గుర్తు {$a}';
$string['certainty'] = 'నిశ్చయంగా';
$string['certainty-1'] = 'తేలియదు';
$string['certainty1'] = 'C=1 (అస్పష్టత: <67%)';
$string['certainty2'] = 'C=2 (మిడ్:>67%)';
$string['certainty3'] = 'C=3 (చాలా ఖచ్చితంగా:>80%)';
$string['certainty_help'] = 'మీరు మీ జవాబును ఎలా నమ్మదగినట్లుగా సూచించాలో ఖచ్చితంగా నిర్దిష్ట మార్కింగ్ అవసరం ఉంది. అందుబాటులో ఉన్న స్థాయిలు:

ఖచ్చితత్వ స్థాయి | C = 1 (అస్పష్టం) | C = 2 (మిడ్) | C = 3 (చాలా ఖచ్చితంగా)
------------------- | ------------ | --------- | ----------------
సరిగ్గా ఉంటే మార్క్ | 1 | 2 | 3
తప్పు అని గుర్తించండి | 0 | -2 | -6
సంభావ్యత సరియైన | <67% | 67-80% | > 80%

అనిశ్చితిని గుర్తించడం ద్వారా ఉత్తమ మార్కులు పొందవచ్చు. ఉదాహరణకు, మీరు తప్పుగా ఉండాలనే అవకాశం 3 లో 1 కంటే ఎక్కువ ఉందని మీరు అనుకుంటే, మీరు C = 1 ను నమోదు చేసి ప్రతికూల మార్క్ ప్రమాదాన్ని నివారించాలి.';
$string['certainty_link'] = 'qbehaviour/deferredcbm/certainty';
$string['certaintyshort-1'] = 'తేలియదు';
$string['certaintyshort1'] = 'C=1';
$string['certaintyshort2'] = 'C=2';
$string['certaintyshort3'] = 'C=3';
$string['dontknow'] = 'తేలియదు';
$string['foransweredquestions'] = 'కేవలం {$a} ప్రశ్నలకు సమాధానాలు ఇచ్చారు';
$string['forentirequiz'] = 'మొత్తం క్విజ్ ({$a} ప్రశ్నలకు)';
$string['howcertainareyou'] = 'ఖచ్చితత్వం{$a->help}: {$a->choices}';
$string['judgementok'] = 'అలాగే';
$string['judgementsummary'] = 'ప్రతిస్పందనలు: {$a->response}. ఖచ్చితత్వం: {$a->fraction}. ({$a->idealrangehigh} కు ఆప్టిమల్ శ్రేణి {$a->idealrangelow}). మీరు ఈ ఖచ్చితమైన స్థాయిని ఉపయోగించి {$a->judgement} ఉన్నారు.';
$string['noquestions'] = 'ప్రతిస్పందనలు లేవు';
$string['overconfident'] = 'అతి నమ్మకం';
$string['pluginname'] = 'CBM తో వాయిదా వేసిన అభిప్రాయం';
$string['privacy:metadata'] = 'CBM ప్రశ్న ప్రవర్తన ప్లగిన్తో డిఫెక్టెడ్ ఫీడ్బ్యాక్ వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['slightlyoverconfident'] = 'ఒక బిట్ అధిక నమ్మకం';
$string['slightlyunderconfident'] = 'ఒక బిట్ కింద నమ్మకంగా';
$string['underconfident'] = 'అండర్ నమ్మకంగా';
$string['weightx'] = 'బరువు {$a}';
