<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_matchwiris', language 'te', version '3.10'.
 *
 * @package     qtype_matchwiris
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmatchwiris'] = 'WIRIS ద్వారా మ్యాచింగ్ & సైన్స్ ప్రశ్న జతచేస్తుంది';
$string['editingmatchwiris'] = 'WIRIS ద్వారా మ్యాచింగ్ & సైన్స్ ప్రశ్నని సవరించడం';
$string['matchwiris'] = 'సైన్స్  - సరిపోల్చుట';
$string['matchwiris_algorithm'] = 'అల్గారిథం';
$string['matchwiris_help'] = 'ప్రామాణిక సరిపోలిక వలె, కానీ మీరు వేర్వేరు ప్రశ్న టెక్స్ట్ మరియు ఎంపికలను యాదృచ్ఛిక సంఖ్యలు, ఫార్ములాలు లేదా ప్లాట్లు ఇన్సర్ట్ చేయడం ద్వారా చేయవచ్చు. ఫీడ్బ్యాక్ యాదృచ్ఛిక విలువలను కూడా ఉపయోగించవచ్చు.';
$string['matchwiris_wiris_variables'] = 'WIRIS వేరియబుల్స్';
$string['matchwirissummary'] = 'ప్రామాణిక సరిపోలిక వలె, కానీ మీరు వేర్వేరు ప్రశ్న టెక్స్ట్ మరియు ఎంపికలను యాదృచ్ఛిక సంఖ్యలు, ఫార్ములాలు లేదా ప్లాట్లు ఇన్సర్ట్ చేయడం ద్వారా చేయవచ్చు. ఫీడ్బ్యాక్ యాదృచ్ఛిక విలువలను కూడా ఉపయోగించవచ్చు.';
$string['pluginname'] = 'సైన్స్  - సరిపోల్చుట';
$string['pluginname_help'] = 'ప్రామాణిక సరిపోలిక వలె, కానీ మీరు వేర్వేరు ప్రశ్న టెక్స్ట్ మరియు ఎంపికలను యాదృచ్ఛిక సంఖ్యలు, ఫార్ములాలు లేదా ప్లాట్లు ఇన్సర్ట్ చేయడం ద్వారా చేయవచ్చు. ఫీడ్బ్యాక్ యాదృచ్ఛిక విలువలను కూడా ఉపయోగించవచ్చు.';
$string['pluginnameadding'] = 'WIRIS ద్వారా మ్యాచింగ్ & సైన్స్ ప్రశ్న జతచేస్తుంది';
$string['pluginnameediting'] = 'WIRIS ద్వారా మ్యాచింగ్ & సైన్స్ ప్రశ్నని సవరించడం';
$string['pluginnamesummary'] = 'ప్రామాణిక సరిపోలిక వలె, కానీ మీరు వేర్వేరు ప్రశ్న టెక్స్ట్ మరియు ఎంపికలను యాదృచ్ఛిక సంఖ్యలు, ఫార్ములాలు లేదా ప్లాట్లు ఇన్సర్ట్ చేయడం ద్వారా చేయవచ్చు. ఫీడ్బ్యాక్ యాదృచ్ఛిక విలువలను కూడా ఉపయోగించవచ్చు.';
