<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_missingtype', language 'te', version '3.10'.
 *
 * @package     qtype_missingtype
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerno'] = 'జవాబు {$a}';
$string['cannotchangeamissingqtype'] = 'మీరు తప్పిపోయిన రకం ప్రశ్నకు ఏమీ మార్పులు చేయలేరు.';
$string['deletedquestion'] = 'ప్రశ్న తప్పిపోయింది';
$string['deletedquestiontext'] = 'ఈ ప్రశ్న లేదు. ఏదైనా ప్రదర్శించడం సాధ్యం కాలేదు.';
$string['missing'] = 'ఈ వ్యవస్థలో ఇన్స్టాల్ చేయని రకమైన ప్రశ్న';
$string['missingqtypewarning'] = 'ఈ ప్రశ్న ప్రస్తుతం ఈ వ్యవస్థలో ఇన్స్టాల్ చేయని రకానికి చెందినది. మీరు ఈ ప్రశ్నతో ఏమీ చెయ్యలేరు.';
$string['pluginname'] = 'రకం లేదు';
$string['pluginnameadding'] = 'ఈ సిస్టమ్పై సంస్థాపించబడని ఒక రకమైన ప్రశ్నని కలుపుతోంది';
$string['pluginnameediting'] = 'ఈ వ్యవస్థలో ఇన్స్టాల్ చేయని రకమైన ప్రశ్నని సవరించడం';
$string['privacy:metadata'] = 'తప్పిపోయిన పదాల ప్రశ్న రకం ప్లగిన్ ఏ వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['warningmissingtype'] = '<b>ఈ ప్రశ్న ఇంకా మీ Moodle లో ఇన్స్టాల్ చేయని రకం.<br /> దయచేసి మీ Moodle నిర్వాహకుడిని హెచ్చరించండి. </b>';
