<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scormreport_objectives', language 'te', version '3.10'.
 *
 * @package     scormreport_objectives
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['objectivescore'] = 'లక్ష్యం స్కోరు చూపించు';
$string['objectivex'] = 'లక్ష్య౦ {$a}';
$string['pluginname'] = 'లక్ష్య నివేదికలు';
$string['privacy:metadata:preference:scorm_report_objectives_score'] = 'SCORM నివేదికలో లక్ష్యం స్కోర్ను ప్రదర్శించాలా';
$string['privacy:metadata:preference:scorm_report_pagesize'] = 'SCORM నివేదికలలో ప్రదర్శించడానికి వినియోగదారుల సంఖ్య';
$string['score'] = 'స్కోరు';
$string['status'] = 'స్థితి';
