<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_rubric', language 'te', version '3.10'.
 *
 * @package     workshopform_rubric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = '{$a} మరిన్ని ప్రమాణాల కోసం ఖాళీలు';
$string['configuration'] = 'రూబిక్స్ ఆకృతీకరణ';
$string['criteria'] = 'ప్రమాణం';
$string['dimensiondescription'] = 'వివరణ';
$string['dimensionnumber'] = 'క్రైటీరియన్ {$a}';
$string['layout'] = 'రూబ్రిక్ లేఅవుట్';
$string['layoutgrid'] = 'గ్రిడ్';
$string['layoutlist'] = 'జాబితా';
$string['levelgroup'] = 'స్థాయి గ్రేడ్ మరియు నిర్వచనం';
$string['levels'] = 'స్థాయిలు';
$string['mustbeunique'] = 'స్థాయి తరగతులు ఒక ప్రమాణం లోపల ప్రత్యేకంగా ఉండాలి';
$string['mustchooseone'] = 'మీరు ఈ అంశాలలో ఒకదానిని ఎంచుకోవాలి';
$string['mustdefinelevel'] = 'కనీసం ఒక స్థాయి అవసరం';
$string['pluginname'] = 'Rubric';
$string['privacy:metadata'] = 'రుబ్రిక్ ప్లగ్ఇన్ అంచనా రూపంలోని వివరాలను మాత్రమే నిల్వ చేస్తుంది.
పత్రంలోని వాస్తవ వ్యక్తిగత డేటా వర్క్ షాప్ మాడ్యూల్ ద్వారా నిల్వ
చేయబడుతుంది మరియు  అస్సెస్ మెంట్స్ కు జోడించబడుతుంది.';
