<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_repo_filemanager', language 'te', version '3.10'.
 *
 * @package     block_repo_filemanager
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfile'] = 'ఈ ఫైల్ను జోడించండి';
$string['alldone'] = 'ఫైల్ ఇప్పుడు మీ వనరుకి జోడించబడింది. దయచేసి కొనసాగడానికి ఈ విండోను మూసివేయండి.';
$string['alreadyexists'] = 'ఇప్పటికే ఉన్నది';
$string['available_repo'] = 'అందుబాటులో ఉన్న రిపోజిటరీలు';
$string['badrepotype'] = 'ఈ రిపోజిటరీ రకము రిపోజిటరీ ఫైల్ మేనేజర్ చేత గుర్తించబడలేదు';
$string['closewindow'] = 'రిపోజిటరీ ఫైల్ మేనేజర్ను మూసివేయి';
$string['coursefilearea'] = 'కోర్సు ఫైల్ ఏరియా';
$string['deleteerror'] = 'లోపం: తొలగించలేకపోయాము';
$string['manage_files'] = 'ఫైల్ నిర్వాహికిని తెరవండి';
$string['nocreate'] = 'లోపం: సృష్టించలేరు';
$string['not_manageable'] = 'ఈ రిపోజిటరీ రకమును రిపోజిటరీ ఫైల్ మేనేజర్ ఉపయోగించి నిర్వహించలేము';
$string['notmoved'] = 'తరలించబడలేదు';
$string['noview'] = 'క్షమించండి, ఈ రిపోజిటరీ రకంలో ఉన్న ఫైళ్ళను పరిదృశ్యం చేయలేము';
$string['pluginname'] = 'రిపోజిటరీ ఫైల్ మేనేజర్';
$string['refresh'] = 'నవీకరించబడిన ఫైల్ జాబితాను చూడటానికి మీరు "రిఫ్రెష్ ఫైల్ జాబితా" బటన్ను క్లిక్ చెయ్యాలి.';
$string['refreshlist'] = 'రిఫ్రెష్ జాబితా';
$string['renameerror'] = 'పేరు మార్చలేరు';
$string['repo_filemanager:addinstance'] = 'కొత్త రిపోజిటరీ ఫైల్ మేనేజర్ను జతచేయండి';
$string['repo_filemanager:myaddinstance'] = 'డాష్బోర్డ్కు క్రొత్త రిపోజిటరీ ఫైల్ మేనేజర్ను జోడించండి';
$string['uploadafile'] = 'ఈ రిపోజిటరీకి ఫైల్ను అప్లోడ్ చేయండి';
$string['userepoman'] = 'రిపోజిటరీ ఫైల్ మేనేజర్తో జోడించండి';
$string['warningblockingdelete'] = 'ఈ ఫైల్లను కలిగి ఉన్న వనరు ఈ తొలగింపు ఆపరేషన్ను బ్లాక్ చేసింది.';
