<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'te', version '3.10'.
 *
 * @package     cachestore_memcache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clustered'] = 'క్లస్టర్డ్ సర్వర్లను ప్రారంభించండి';
$string['clustered_help'] = 'చదువుట-ఒకటి, సెట్-మల్టీ ఫంక్షనాలిటీని అనుమతించుటకు ఇది వాడబడుతుంది.

లోడ్ సమతుల్య ఆకృతీకరణలు కోసం మెరుగైన దుకాణాన్ని సృష్టించడం ఉద్దేశించబడింది. స్టోర్ ఒక సర్వర్ (సాధారణంగా స్థానిక హోస్ట్) నుండి పొందుతుంది, కాని చాలామంది (లోడ్-బ్యాలెన్స్ పూల్ లోని అన్ని సర్వర్లు) కు సెట్ చేస్తుంది. నిష్పత్తులు సెట్ చేయడానికి అధిక చదివే క్యాచీలకు, ఇది నెట్వర్క్ ఓవర్ హెడ్ యొక్క గణనీయమైన పరిమాణాన్ని ఆదా చేస్తుంది.

ఈ సెట్టింగ్ ప్రారంభించబడినప్పుడు, ఎగువ పేర్కొన్న సర్వర్ను పొందడంలో ఉపయోగించబడుతుంది.';
$string['clusteredheader'] = 'సర్వర్లను స్ప్లిట్ చేయండి';
$string['pluginname'] = 'Memcache';
$string['prefix'] = 'కీ ప్రిఫిక్స్';
$string['prefix_help'] = 'Memcache సర్వర్లోని అన్ని కీ పేర్లకు ఈ ఉపసర్గ ఉపయోగించబడుతుంది.
* మీరు ఈ సర్వర్ ఉపయోగించి ఒక Moodle ఉదాహరణను కలిగి ఉంటే, మీరు ఈ విలువ డిఫాల్ట్ను వదిలివేయవచ్చు.
* కీ పొడవు పరిమితుల కారణంగా, గరిష్టంగా 5 అక్షరాలు అనుమతించబడతాయి.';
$string['prefixinvalid'] = 'చెల్లని ఉపసర్గ. మీరు a-z A-Z 0-9-_ ను మాత్రమే వాడవచ్చు.';
$string['servers'] = 'సర్వర్లు';
$string['servers_help'] = 'ఈ memcache అడాప్టర్ ద్వారా వాడుకోవలసిన సర్వర్లను అమర్చుతుంది.
సర్వర్లు ఒకదానికి ఒకదానిని నిర్వచించాలి మరియు సర్వర్ చిరునామాను కలిగి ఉంటాయి మరియు వైకల్పికంగా పోర్ట్ మరియు బరువు ఉంటుంది.
ఏ పోర్ట్ ఇవ్వబడకపోతే అప్పుడు డిఫాల్ట్ పోర్ట్ (11211) ఉపయోగించబడుతుంది.

ఉదాహరణకి:
<Pre>
server.url.com
IPADDRESS: పోర్ట్
servername: పోర్ట్: బరువు
</Pre>

* క్లస్టర్డ్ సర్వర్లను ప్రారంభించు * ప్రారంభించబడి ఉంటే, ఇక్కడ జాబితా చేయబడిన ఒకే సర్వర్ మాత్రమే ఉండాలి. ఇది సాధారణంగా స్థానిక యంత్రానికి 127.0.0.1 లేదా లోకల్ హోస్ట్ లాగానే పరిష్కరించే ఒక పేరు.';
$string['serversclusterinvalid'] = 'క్లస్టరింగ్ ప్రారంభించబడినప్పుడు సరిగ్గా ఒక సర్వర్ అవసరం.';
$string['sessionhandlerconflict'] = 'హెచ్చరిక: ఒక memcache ఉదాహరణకు ({$a}) సెషన్ల వలె అదే memcache సర్వర్ను ఉపయోగించడానికి కాన్ఫిగర్ చేయబడింది. అన్ని క్యాచెస్ను తొలగించడం కూడా సెషన్లకు దారి తీస్తుంది.';
$string['setservers'] = 'సర్వర్లను సెట్ చేయండి';
$string['setservers_help'] = 'కాష్లో డేటా సవరించబడినప్పుడు ఇది సర్వర్లు యొక్క జాబితా. సాధారణంగా పూల్ లోని ప్రతి సర్వర్ యొక్క పూర్తి అర్హత గల పేరు.
** సర్వర్లు * పై జాబితా చేయబడిన సర్వర్, * వేరే హోస్ట్ పేరుతో అయినా కూడా ** తప్పనిసరిగా ఉండాలి.
సర్వర్లు పంక్తికి ఒకదానిని నిర్వచించాలి మరియు సర్వర్ చిరునామా మరియు ఐచ్ఛికంగా ఒక పోర్ట్ కలిగి ఉంటాయి.
ఏ పోర్ట్ ఇవ్వబడకపోతే అప్పుడు డిఫాల్ట్ పోర్ట్ (11211) ఉపయోగించబడుతుంది.

ఉదాహరణకి:
<Pre>
server.url.com
IPADDRESS: పోర్ట్
</Pre>';
$string['testservers'] = 'పరీక్షా సర్వర్లు';
$string['testservers_desc'] = 'జ్ఞాపకశక్తి సర్వర్లు కోసం ఒకటి లేదా అంతకంటే ఎక్కువ కనెక్షన్ తీగలను పరీక్షించడానికి. ఒక పరీక్ష సర్వర్ పేర్కొనబడితే, నిర్వహణ బ్లాక్లో కాష్ పనితీరు పేజీని ఉపయోగించి memcache పనితీరును పరీక్షించవచ్చు.
ఉదాహరణగా: 127.0.0.1.111211';
