<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'te', version '3.10'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityevent'] = 'కార్యాచరణ ఈవెంట్';
$string['addevent'] = 'కార్యములను సృష్టించండి';
$string['advancedoptions'] = 'ఆధునాతన ఎంపికలు';
$string['allday'] = 'రోజంతా';
$string['annually'] = 'ఏటా';
$string['calendar'] = 'క్యాలెండరు';
$string['calendarheading'] = '{$a} క్యాలెండరు';
$string['calendarpreferences'] = 'క్యాలెండరు అభిరుచులు';
$string['calendartypes'] = 'క్యాలెండర్ రకాలు';
$string['calendarurl'] = 'క్యాలెండర్ URL: {$a}';
$string['category'] = 'వర్గం';
$string['categoryevent'] = 'వర్గం ఈవెంట్';
$string['categoryevents'] = 'వర్గం ఈవెంట్స్';
$string['clickhide'] = 'దాచడానికి నొక్కండి';
$string['clickshow'] = 'చూపడానికి నొక్కండి';
$string['colactions'] = 'చర్యలు';
$string['colcalendar'] = 'క్యాలెండర్';
$string['collastupdated'] = 'ఆఖరిసారి నవీకరించబడింది';
$string['colpoll'] = 'నవీకరణ';
$string['commontasks'] = 'వికల్పాలు';
$string['confirmeventdelete'] = 'ఈ ఈవెంట్ ను  తొలగించాలనే నిశ్చయించుకున్నారా?';
$string['confirmeventseriesdelete'] = '"{$a->name}" అనే ఈవెంట్ ఒక సిరీస్ లో భాగం. మీరు కేవలం ఈ ఈవెంట్ను తొలగించాలనుకుంటున్నారా లేదా సిరీస్ లోని అన్ని {$a->count} ఈవెంట్స్ నూ తొలగించాలనుకుంటున్నారా?';
$string['course'] = 'కోర్సు';
$string['courseevent'] = 'కోర్సు ఘటన';
$string['courseevents'] = 'కోర్సు ఘటనలు';
$string['courses'] = 'కోర్సులు';
$string['customexport'] = 'అనుకూల పరిధి ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'రోజువారీ';
$string['daynext'] = 'మరుసటి రోజు';
$string['dayprev'] = 'మునుపటి రోజు';
$string['dayviewfor'] = 'రోజు వీక్షణ కోసం:';
$string['dayviewtitle'] = 'రోజు దృశ్యం: {$a}';
$string['daywithnoevents'] = 'ఈ రోజున ఘటనలేవీ లేవు.';
$string['default'] = 'డిఫాల్టు';
$string['deleteallevents'] = 'అన్ని ఈవెంట్లను తొలగించండి';
$string['deleteevent'] = 'ఘటనను తొలగించు';
$string['deleteevents'] = 'ఘటనలను తొలగించు';
$string['deleteoneevent'] = 'ఈ ఈవెంట్ను తొలగించండి';
$string['detailedmonthviewfor'] = 'వివరణాత్మక నెల వీక్షణ కోసం';
$string['detailedmonthviewtitle'] = 'సవివరమైన నెలవారీ దృశ్యం: {$a}';
$string['durationminutes'] = 'వ్యవధి, నిమిషాల్లో';
$string['durationnone'] = 'వ్యవధి లేకుండా';
$string['durationuntil'] = 'ఇక్కడి వరకు';
$string['editevent'] = 'ఘటనను ఎడిట్ చేస్తున్నారు';
$string['erroraddingevent'] = 'కార్యము సృష్టించడం విఫలమైంది';
$string['errorbadsubscription'] = 'క్యాలెండర్ చందా దొరకలేదు.';
$string['errorbeforecoursestart'] = 'కోర్సు ప్రారంభ తేదీ కంటే ముందు ఘటనను సెట్ చెయ్యజాలరు';
$string['errorcannotimport'] = 'ఈ సమయంలో ఒక క్యాలెండర్ చందా ఏర్పాటు కాదు.';
$string['errorhasuntilandcount'] = 'UNTIL లేదా COUNT ఒక పునరావృత నియమం లో కనిపించవచ్చు, కానీ UNTIL మరియు COUNT అదే పునరావృత పాలనలో జరగదు.';
$string['errorinvalidbydayprefix'] = 'BYDAY నియమాల ముందు ఉన్న పూర్ణ విలువలు నెలవారీ లేదా
ఏటేటా పునరావృతమయ్యే నియమం కోసం మాత్రమే అందుబాటులో ఉంటాయి.';
$string['errorinvalidbydaysuffix'] = 'BYDAY నియమం యొక్క వారంలోని రోజులకు సరైన విలువలు MO, TU, WE, TH, FR, SA మరియు SU';
$string['errorinvalidbyhour'] = 'BYHOUR నియమం కోసం చెల్లుబాటు అయ్యే విలువలు 0 నుండి 23 వరకు ఉంటాయి.';
$string['errorinvalidbyminute'] = 'BYMINUTE నియమం కోసం చెల్లుబాటు అయ్యే విలువలు 0 నుండి 59 వరకు ఉన్నాయి.';
$string['errorinvalidbymonth'] = 'BYMONTH నియమం కోసం చెల్లుబాటు అయ్యే విలువలు 1 నుండి 12 వరకు.';
$string['errorinvalidbymonthday'] = 'BYMONTHDAY నియమం కోసం చెల్లుబాటు అయ్యే విలువలు 1 నుండి 31 లేదా -31 నుండి -1 వరకు ఉంటాయి.';
$string['errorinvalidbysecond'] = 'BYSECOND నియమం కోసం చెల్లుబాటు అయ్యే విలువలు 0 నుండి 59 వరకు ఉన్నాయి.';
$string['errorinvalidbysetpos'] = 'BYSETPOS నియమం కోసం చెల్లుబాటు అయ్యే విలువలు 1 నుండి 366 లేదా -366 నుండి -1 వరకు ఉంటాయి.';
$string['errorinvalidbyweekno'] = 'BYWEEKNO నియమం కోసం చెల్లుబాటు అయ్యే విలువలు 1 నుండి 53 లేదా -53 కు -1.';
$string['errorinvalidbyyearday'] = 'BYYEARDAY నియమం కోసం చెల్లుబాటు అయ్యే విలువలు 1 నుండి 366 లేదా -366 నుండి -1 వరకు ఉంటాయి.';
$string['errorinvaliddate'] = 'చెల్లని తేదీ';
$string['errorinvalidicalurl'] = 'ఇచ్చిన  iCal URL చెల్లదు';
$string['errorinvalidinterval'] = 'INTERVAL నియమం యొక్క విలువ ఖచ్చితంగా సానుకూల పూర్ణాంకంగా ఉండాలి.';
$string['errorinvalidminutes'] = '1 మరియు 999 మధ్య సంఖ్య ను నిమిషాల వ్యవధి లా పేర్కొనండి.';
$string['errorinvalidrepeats'] = 'కార్యములు సంఖ్యను  1 మరియు 999 మధ్య  సంఖ్య లో పేర్కొనండి.';
$string['errormustbeusedwithotherbyrule'] = 'BYSETPOS నియమం మరొక BYxxx నియమం భాగంతో మాత్రమే ఉపయోగించబడుతుంది.';
$string['errornodescription'] = 'వివరణ అవసరం';
$string['errornoeventname'] = 'పేరు అవసరం';
$string['errornonyearlyfreqwithbyweekno'] = 'BYWEEKNO నియమం కేవలం ఏటేటా నియమాలకు మాత్రమే చెల్లుతుంది.';
$string['errorrequiredurlorfile'] = 'ఒక URL లేదా ఒక ఫైలు గాని  క్యాలెండర్ దిగుమతికి అవసరం.';
$string['errorrrule'] = 'ఆమోదించింది rrule తప్పుగా ఉంది';
$string['errorrruleday'] = 'Rrule ఒక చెల్లుబాటులో లేని డే పారామీటర్ కలిగి ఉంది';
$string['errorrrulefreq'] = 'Rrule ఒక చెల్లుబాటులో లేని డే పారామీటర్ కలిగి ఉంది';
$string['eventcalendareventcreated'] = 'కేలెండర్ ఈవెంట్ సృష్టించబడింది';
$string['eventcalendareventdeleted'] = 'కేలెండర్ ఈవెంట్ తొలగించబడింది';
$string['eventcalendareventupdated'] = 'క్యాలెండర్ ఈవెంట్ అప్ డేట్';
$string['eventdate'] = 'తేదీ';
$string['eventdescription'] = 'వివరం';
$string['eventduration'] = 'వ్యవధి';
$string['eventendtime'] = 'అంతిమ సమయం';
$string['eventendtimewrapped'] = '{$a} (ముగింపు సమయం)';
$string['eventinstanttime'] = 'సమయం';
$string['eventkind'] = 'ఘటన రకం';
$string['eventname'] = 'కార్యము  శీర్షిక';
$string['eventnameandcategory'] = '{$a->category}: {$a->name}';
$string['eventnameandcourse'] = '{$a->course}: {$a->name}';
$string['eventnone'] = 'ఘటనలు లేవు';
$string['eventrepeat'] = 'తిరిగిచేయు';
$string['eventsall'] = 'అన్ని ఘటనలూ';
$string['eventsdeleted'] = 'కార్యములను తొలగించారు';
$string['eventsfor'] = '{$a} ఘటనలు';
$string['eventsimported'] = 'కార్యముల దిగుమతి: {$a}';
$string['eventskey'] = 'ఘటనల కీ';
$string['eventsource'] = 'ఈవెంట్ మూలం';
$string['eventspersonal'] = 'నా వ్యక్తిగత సంఘటనలు';
$string['eventsrelatedtocourses'] = 'కోర్సు సంబంధిత ఘటనలు';
$string['eventsrelatedtogroups'] = 'గుంపులకు సంబంధించిన ఈవెంట్లు';
$string['eventstarttime'] = 'ప్రారంభ సమయం';
$string['eventstoexport'] = 'ఎగుమతి చేయడానికి ఈవెంట్స్';
$string['eventsubscriptioncreated'] = 'క్యాలెండర్ చందా సృష్టించబడింది';
$string['eventsubscriptiondeleted'] = 'క్యాలెండర్ చందా తొలగించబడింది';
$string['eventsubscriptioneditwarning'] = 'ఈ క్యాలెండర్ ఈవెంట్ చందాలో భాగం. చందా తొలగించబడితే మీరు ఈ ఈవెంట్కు చేసే ఏవైనా మార్పులు కోల్పోతారు.';
$string['eventsubscriptionupdated'] = 'క్యాలెండర్ చందా నవీకరించబడింది';
$string['eventsupdated'] = 'కార్యములు  నవీకరించబడింది: {$a}';
$string['eventtime'] = 'సమయం';
$string['eventtype'] = 'ఈవెంట్ రకం';
$string['eventtypecategory'] = 'వర్గం';
$string['eventtypecourse'] = 'కోర్సు';
$string['eventtypeglobal'] = 'ప్రపంచ';
$string['eventtypegroup'] = 'సమూహం';
$string['eventtypemodule'] = 'మాడ్యూల్';
$string['eventtypesite'] = 'ప్రపంచ';
$string['eventtypeuser'] = 'యూజర్ లేదా వాడుకరి';
$string['eventview'] = 'ఘటన వివరాలు';
$string['expired'] = 'కాలం చేసిన';
$string['explain_site_timeformat'] = 'సైటు వ్యాప్తంగా సమయాన్ని 12 గంటల రూపంలోగానీ లేదా 24 గంటల రూపంలో గానీ చూసేందుకు ఎంచుకోవచ్చు. "డిఫాల్టు"ను ఎంచుకుంటే, మీరు ఎంచుకున్న భాషను బట్టి సమయం కనిపిస్తుంది. ఈ సెట్టింగును వాడుకరి అభిరుచులను సెట్ చేసుకోవడం ద్వారా ఒవరురైడు చెయ్యవచ్చు.';
$string['export'] = 'ఎగుమతి';
$string['exportbutton'] = 'ఎగుమతి చెయ్యి';
$string['exportcalendar'] = 'క్యాలెండరు ఎగుమతి';
$string['exporthelp'] = 'క్యాలెండర్ అప్లికేషన్ నుండి ఈ క్యాలెండర్కు నేను ఎలా చందా పొందగలను (గూగుల్ / ఔట్లుక్ / అదర్)?';
$string['forcecalendartype'] = 'ఫోర్స్ క్యాలెండర్';
$string['fri'] = 'శుక్ర';
$string['friday'] = 'శుక్రవారం';
$string['generateurlbutton'] = 'క్యాలెండరు URL తీసుకురా';
$string['global'] = 'సార్వత్రిక';
$string['globalevent'] = 'సార్వత్రిక ఘటన';
$string['globalevents'] = 'సార్వత్రిక ఘటనలు';
$string['gotoactivity'] = 'యాక్టివిటీకు వెళ్ళండి';
$string['gotocalendar'] = 'క్యాలెండరుకు వెళ్ళు';
$string['group'] = 'గుంపు';
$string['groupevent'] = 'గుంపు ఘటన';
$string['groupevents'] = 'గుంపు ఘటనలు';
$string['hideeventtype'] = '{$a} ఈవెంట్లను దాచు';
$string['hourly'] = 'గంటకొక సారి';
$string['importcalendar'] = 'క్యాలెండర్ దిగుమతి';
$string['importcalendarfrom'] = 'దిగుమతి నుంచి';
$string['importcalendarheading'] = 'క్యాలెండర్ దిగుమతి';
$string['importfromfile'] = 'క్యాలెండర్ ఫైల్ (.ics)';
$string['importfrominstructions'] = 'రిమోట్ క్యాలెండర్ కు ఒక URL ను సమకూర్చు లేదా ఒక ఫైల్ అప్లోడ్ చేయండి.';
$string['importfromurl'] = 'క్యాలెండర్ URL';
$string['invalideventtype'] = 'మీరు ఎంచుకున్న ఈవెంట్ రకం చెల్లనిది.';
$string['invalidtimedurationminutes'] = 'మీరు నిమిషాల్లో ఇచ్చిన వ్యవధి తప్పు. 0 కంటే ఎక్కువ నిమిషాల విలువను వ్యవధిగా ఇవ్వండి. లేదా అసలు ఏమీ ఇవ్వకండి.';
$string['invalidtimedurationuntil'] = 'తేదీ మరియు కాల ఎంపిక సమయం  ఈవెంట్ ప్రారంభం సమయం ముందు ఉంది. కొనసాగే ముందు ఇది  సరిచేయండి';
$string['iwanttoexport'] = 'ఎగుమతి';
$string['less'] = 'తక్కువ';
$string['managesubscriptions'] = 'చందాలను నిర్వహించు';
$string['manyevents'] = '{$a} ఘటనలు';
$string['mon'] = 'సోమ';
$string['monday'] = 'సోమవారం';
$string['monthly'] = 'నెలకొక సారి';
$string['monthlyview'] = 'నెలవారీ దృశ్యం';
$string['monthnext'] = 'తరువాతి నెల';
$string['monthprev'] = 'పోయిన నెల';
$string['monththis'] = 'ఈ నెల';
$string['more'] = 'మరింత';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'ఎల్లప్పుడూ వద్దు';
$string['newevent'] = 'కొత్త ఘటన';
$string['nocalendarsubscriptions'] = 'మీకు క్యాలెండర్ చందాలు లేవు.';
$string['notitle'] = 'శీర్షిక లేదు';
$string['noupcomingevents'] = 'రాబోవు ఘటనలు ఏమీ లేవు';
$string['oneevent'] = '1 ఘటన';
$string['pollinterval'] = 'విరామం నవీకరించు';
$string['pollinterval_help'] = 'ఎంత తరచుగా మీరు కొత్త కార్యములు తో క్యాలెండర్  నవీకరించడానికి ఇస్టపడతారు.';
$string['pref_lookahead'] = 'రాబోయే కార్యములు ను ముందుకు చూడండి';
$string['pref_lookahead_help'] = 'రాబోయే కార్యము లో ప్రదర్శించబడటానికి ఈ కార్యక్రమం వరుస భవిష్యత్తులో రోజుల (గరిష్ట) సంఖ్య అమర్చుతుంది. కార్యములు  ఇవి దాటి ప్రారంభిస్తే, రాబోయే కార్యము లో ఎప్పటికీ ప్రదర్శించబడదు. ఈ సమయంలో కార్యములు అన్ని ఈవెంట్స్ ప్రదర్శించబడేలా <strong>ఏ హామీ లేదు</strong> అని దయచేసి గమనించండి; ఒకవేళ చాల కార్యములు ఉంటే ("గరిష్ఠ రాబోయే ఈవెంట్స్" ప్రాధాన్యత కంటే) అప్పుడు చాలా సుదూర ఈవెంట్స్ చూపించబడదు.';
$string['pref_maxevents'] = 'రాబోవు ఘటనల గరిష్ఠ సంఖ్య';
$string['pref_maxevents_help'] = 'ఇది ప్రదర్శితమయ్యే రాబోయే కార్యములు గరిష్ట సంఖ్య సెట్ చేస్తుంది. మీరు ఇక్కడ పెద్ద సంఖ్య ఇస్తే, అది తెరపై రాబోయే కార్యముల ప్రదర్శించే స్థలము   చాలా  పడే అవకాశం ఉంది.';
$string['pref_persistflt'] = 'వడపోత సెట్టింగులను గుర్తుపెట్టుకో';
$string['pref_persistflt_help'] = 'ఇది ఆన్ చేస్తే, అప్పుడు మూడిల్ మీ చివరి కార్యము  ఫిల్టర్ సెట్టింగ్లను గుర్తుంచుకుంటుంది మరియు వాటిని మీరు ప్రతిసారీ లాగిన్ అయినప్పుడు  స్వయంచాలకంగా పునరుద్దిస్తుంది.';
$string['pref_startwday'] = 'వారంలో మొదటిరోజు';
$string['pref_startwday_help'] = 'మీరు ఇక్కడ ఎంచుకున్న రోజును క్యాలెండర్ వారాల ప్రారంభమయ్యే రోజున చూపబడుతుంది.';
$string['pref_timeformat'] = 'సమయం చూపించే ఫార్మాటు';
$string['pref_timeformat_help'] = 'మీరు సమయాన్ని 12 లేదా 24 గంటల ఫార్మాట్ లో  చూడటానికి ఎంచుకోవచ్చు. మీరు "డిఫాల్ట్" ఎంచుకుంటే, అప్పుడు ఫార్మాట్ స్వయంచాలకంగా మీరు సైట్ లో ఉపయోగించే భాష ప్రకారం ఎంపిక ఉంటుంది.';
$string['preferences'] = 'అభిరుచులు';
$string['preferences_available'] = 'మీ వ్యక్తిగత ప్రాధాన్యతలు';
$string['preferredcalendar'] = 'అధిగణిత క్యాలెండర్';
$string['recentupcoming'] = 'ఇటీవలి, తరువాతి 60 రోజులు';
$string['repeatedevents'] = 'పునరావృత ఘటనలు';
$string['repeateditall'] = 'ఈ రిపీట్ సిరీస్లో ఇతర {$a} కార్యముల  మార్పులు వర్తిస్తాయి';
$string['repeateditthis'] = 'ఈ మార్పులు ఈ  కార్యముకు మాత్రమే వర్తిస్తాయి';
$string['repeatevent'] = 'ఈ ఘటనను పునరావృతం చెయ్యి';
$string['repeatnone'] = 'పునరావృతులు లేవు';
$string['repeatweeksl'] = 'పూర్తిగా సృష్టిస్తుంది,  ప్రతి వారానికి';
$string['repeatweeksr'] = 'కార్యములు';
$string['sat'] = 'శని';
$string['saturday'] = 'శనివారం';
$string['showeventtype'] = '{$a} ఈవెంట్లను చూపించు';
$string['shown'] = 'చూపబడ్డాయి';
$string['site'] = 'సైటు';
$string['siteevents'] = 'సైట్ యొక్క ఈవెంట్స్';
$string['spanningevents'] = 'జరుగుతున్న ఈవెంట్స్';
$string['subscriptionname'] = 'క్యాలెండర్ పేరు';
$string['subscriptionremoved'] = 'క్యాలెండర్ సబ్స్క్రిప్షన్ {$a} తొలగించబడింది';
$string['subscriptions'] = 'సబ్స్క్రిప్షన్స్';
$string['subscriptionsource'] = 'ఈవెంట్ మూలం: {$a}';
$string['subscriptionupdated'] = 'క్యాలెండర్ సబ్స్క్రిప్షన్ {$a} నవీకరించబడింది';
$string['sun'] = 'ఆది';
$string['sunday'] = 'ఆదివారం';
$string['thu'] = 'గురు';
$string['thursday'] = 'గురువారం';
$string['timeformat_12'] = '12-గంటల (am/pm)';
$string['timeformat_24'] = '24-గంటల';
$string['timeperiod'] = 'కాల వ్యవధి';
$string['today'] = 'ఈ రోజు';
$string['todayplustitle'] = 'నేడు {$a}';
$string['tomorrow'] = 'రేపు';
$string['tt_deleteevent'] = 'ఈవెంట్ ను తొలగించు';
$string['tt_editevent'] = 'ఈవెంట్ ను ఎడిట్ చెయ్యి';
$string['tue'] = 'మంగళ';
$string['tuesday'] = 'మంగళవారం';
$string['typecategory'] = 'వర్గం ఈవెంట్';
$string['typeclose'] = 'ఈవెంట్ను మూసివేయండి';
$string['typecourse'] = 'కోర్సు ఈవెంట్';
$string['typedue'] = 'ఈవెంట్ కారణంగా';
$string['typegradingdue'] = 'గ్రేడింగ్ చెయ్యాల్సిన లేదా డ్యూ ఉన్న ఈవెంట్';
$string['typegroup'] = 'గ్రూప్ ఈవెంట్';
$string['typeopen'] = 'ఈవెంట్ను తెరవండి';
$string['typesite'] = 'సైటు యొక్క ఈవెంట్';
$string['typeuser'] = 'యూజర్ యొక్క ఈవెంట్';
$string['upcomingevents'] = 'రాబోవు ఈవెంట్స్';
$string['upcomingeventsfor'] = 'రాబోయే ఈవెంట్స్ కొరకు :';
$string['urlforical'] = 'క్యాలెండర్ ను సబ్ స్క్రైబ్ చెయ్యడం కోసం,  iCalendar ఎగుమతికి  అవసరమైన URL';
$string['user'] = 'యూజర్';
$string['userevent'] = 'యూజర్ యొక్క ఈవెంట్';
$string['userevents'] = 'యూజర్ యొక్క ఈవెంట్స్';
$string['wed'] = 'బుధ';
$string['wednesday'] = 'బుధవారం';
$string['weekly'] = 'వారానికి ఓసారి';
$string['weeknext'] = 'వచ్చేవారం';
$string['weekthis'] = 'ఈ వారం';
$string['when'] = 'ఎప్పుడు';
$string['yesterday'] = 'నిన్న';
$string['youcandeleteallrepeats'] = 'ఈ ఈవెంట్,  పునరావృతమయ్యే ఈవ్లెంట్ల సిరీస్ లో భాగం. మీరు ఈ ఈవెంట్ ఒక్కదాన్ని లేదా శ్రేణిలో ఉన్న అన్ని {$a}  ఈవెంట్లను ఒకేసారి తొలగించవచ్చు';
