<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'checklist', language 'te', version '3.10'.
 *
 * @package     checklist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomments'] = 'వ్యాఖ్యలను జోడించండి';
$string['additem'] = 'చేర్చు';
$string['additemalt'] = 'జాబితాకు క్రొత్త అంశాన్ని జోడించండి';
$string['additemhere'] = 'ఈ తరువాత కొత్త అంశాన్ని చొప్పించండి';
$string['addownitems'] = 'మీ స్వంత అంశాలను జోడించండి';
$string['addownitems-stop'] = 'మీ స్వంత అంశాలను జోడించడాన్ని ఆపివేయి';
$string['allowmodulelinks'] = 'మాడ్యూల్ లింక్లను అనుమతించు';
$string['anygrade'] = 'ఏ';
$string['anygrouping'] = 'ఏదైనా గుంపు';
$string['autopopulate'] = 'కోర్సు మాడ్యూల్స్ చెక్లిస్ట్లో చూపించు';
$string['autopopulate_help'] = 'ఇది ప్రస్తుత కోర్సులోని అన్ని వనరుల జాబితాను మరియు స్వయంచాలకంగా చెక్లిస్ట్ జాబితాలో చేర్చబడుతుంది. <br />
చెక్ లిస్ట్ కోసం \'సవరించు\' పేజీని మీరు సందర్శించినప్పుడల్లా, కోర్సులో ఏదైనా మార్పులతో ఈ జాబితా అప్డేట్ అవుతుంది. <br />
<br /> <br /> వాటికి ప్రక్కన ఉన్న \'దాచు\' ఐకాన్ పై క్లిక్ చేసి, జాబితా నుండి దాచవచ్చు. <br />
జాబితా నుండి ఆటోమేటిక్ ఐటెమ్లను తీసివేయడానికి, ఈ ఐచ్చికాన్ని తిరిగి \'నో\' కు మార్చండి, ఆపై \'సవరించు\' పేజీలో \'కోర్సును మాడ్యూల్ ఐటెమ్లను తీసివేయండి\' క్లిక్ చేయండి.';
$string['autoupdate'] = 'మాడ్యూల్స్ పూర్తయినప్పుడు పరిశీలించండి';
$string['autoupdate2'] = 'కోర్సులను లేదా గుణకాలు పూర్తి అయినప్పుడు తనిఖీ చేయండి';
$string['autoupdate2_help'] = 'మీరు కోర్సులో సంబంధిత కార్యాచరణను పూర్తి చేసినప్పుడు మీ చెక్లిస్ట్లోని అంశాలను స్వయంచాలకంగా తనిఖీ చేస్తుంది. <br />
పూర్తి కార్యకలాపం కోసం ఒక ప్రత్యేక కార్యకలాపం కోసం పూర్తి చేసినట్లయితే, ఇది జాబితాలోని అంశంపై ఎంపికను నిలిపివేయడానికి ఉపయోగించబడుతుంది
లేకపోతే, ఒక కార్యాచరణను \'మరొక పని\' నుంచి మరొకటి - \'వనరును\' వీక్షించండి, ఒక క్విజ్ లేదా అప్పగింత \'submit\' ఫోరమ్కు లేదా చాట్లో చేరండి. \'పూర్తయినది\' గా సూచించబడే సూచించే, \'mod / checklist / classes / local / autoupdate.php\' ఫైల్ లో చూడమని మీ సైట్ నిర్వాహకుడిని అడగండి) <br> <br>
ఒక అంశాన్ని ఒక కోర్సుతో అనుసంధానించినట్లయితే, ఆ కోర్సు పూర్తి అయినప్పుడు, ఆ కోర్సు పూర్తయినట్లుగా ఉన్నప్పుడు అంశం అప్డేట్ అవుతుంది.';
$string['autoupdate_help'] = 'మీరు కోర్సులో సంబంధిత కార్యాచరణను పూర్తి చేసినప్పుడు మీ చెక్లిస్ట్లోని అంశాలను స్వయంచాలకంగా తనిఖీ చేస్తుంది. <br />
పూర్తి కార్యకలాపం కోసం ఒక ప్రత్యేక కార్యకలాపం కోసం పూర్తి చేసినట్లయితే, ఇది జాబితాలోని అంశంపై ఎంపికను నిలిపివేయడానికి ఉపయోగించబడుతుంది
లేకపోతే, ఒక కార్యాచరణను \'మరొక పని\' నుంచి మరొకటి - \'వనరును\' వీక్షించండి, ఒక క్విజ్ లేదా అప్పగింత \'submit\' ఫోరమ్కు లేదా చాట్లో చేరండి. \'పూర్తయినది\' గా సూచించబడే సూచించే, \'mod / checklist / classes / local / autoupdate.php\' ఫైల్ లో చూడమని మీ సైట్ నిర్వాహకుడిని అడగండి) <br> <br>';
$string['autoupdatenote'] = 'ఇది \'విద్యార్థి\' చిహ్నం స్వయంచాలకంగా నవీకరించబడుతుంది - \'బోధకుడు మాత్రమే\' తనిఖీ జాబితాలకు ఏ నవీకరణలు ప్రదర్శించబడవు';
$string['autoupdatewarning_both'] = 'ఈ జాబితాలో అంశాలను స్వయంచాలకంగా అప్డేట్ చేయబడతాయి (విద్యార్ధులు సంబంధిత కార్యాచరణను పూర్తి చేస్తారు). అయితే, ఇది ఒక \'విద్యార్థి మరియు ఉపాధ్యాయుడు\' లిస్ట్ అయినందున గురువు ఇచ్చిన మార్కులు అంగీకరించే వరకు పురోగతి బార్లు నవీకరించబడవు';
$string['autoupdatewarning_student'] = 'ఈ జాబితాలో అంశాలను స్వయంచాలకంగా అప్డేట్ చేయబడతాయి (విద్యార్ధులు సంబంధిత కార్యాచరణను పూర్తి చేస్తారు).';
$string['autoupdatewarning_teacher'] = 'ఈ జాబితాలో అంశాలను స్వయంచాలకంగా అప్డేట్ చేయబడతాయి (విద్యార్ధులు సంబంధిత కార్యాచరణను పూర్తి చేస్తారు).';
$string['calendardescription'] = 'ఈ ఈవెంట్ చెక్లిస్ట్ చేత జోడించబడింది: {$a}';
$string['canceledititem'] = 'రద్దు';
$string['changetextcolour'] = 'తదుపరి టెక్స్ట్ రంగు';
$string['checkeditemsdeleted'] = 'తనిఖీ చేసిన అంశాలు తొలగించబడ్డాయి';
$string['checklist'] = 'చెక్లిస్ట్';
$string['checklist:addinstance'] = 'క్రొత్త లిస్ట్ ను జోడించు';
$string['checklist:edit'] = 'తనిఖీ జాబితాలను సృష్టించండి మరియు సవరించండి';
$string['checklist:emailoncomplete'] = 'పూర్తి ఇమెయిల్లను స్వీకరించండి';
$string['checklist:preview'] = 'చెక్లిస్ట్ను పరిదృశ్యం చేయండి';
$string['checklist:updatelocked'] = 'లాక్ చేయబడిన చెక్లిస్ట్ మార్కులు నవీకరించండి';
$string['checklist:updateother'] = 'విద్యార్థులు \'చెక్లిస్ట్ మార్కులను నవీకరించండి';
$string['checklist:updateown'] = 'మీ చెక్లిస్ట్ మార్కులను నవీకరించండి';
$string['checklist:viewmenteereports'] = 'Mentee పురోగతిని వీక్షించండి (మాత్రమే)';
$string['checklist:viewreports'] = 'విద్యార్థుల పురోగతిని చూడండి';
$string['checklistautoupdate'] = 'తనిఖీ జాబితాలను స్వయంచాలకంగా నవీకరించడానికి అనుమతించండి';
$string['checklistfor'] = 'చెక్లిస్ట్ కోసం';
$string['checklistintro'] = 'పరిచయం';
$string['checklistsettings'] = 'సెట్టింగులు';
$string['checks'] = 'మార్కులు పరిశీలించండి';
$string['choosecourse'] = 'కోర్సును ఎంచుకోండి';
$string['comments'] = 'వ్యాఖ్యలు';
$string['completionpercent'] = 'తనిఖీ చేయవలసిన అంశాల శాతం:';
$string['completionpercentgroup'] = 'తనిఖీ-ఆఫ్ అవసరం';
$string['configchecklistautoupdate'] = 'దీనిని అనుమతించే ముందుగా మీరు ప్రధాన Moodle కోడ్కు కొన్ని మార్పులు చేయాలి, దయచేసి వివరాల కోసం mod / checklist / README.txt ను చూడండి';
$string['configshowcompletemymoodle'] = 'ఇది తనిఖీ చేయబడకపోతే పూర్తి చేసిన తనిఖీ జాబితాలను \'నా మూడ్ల\' పేజీ నుండి దాచబడుతుంది';
$string['configshowmymoodle'] = 'దీనిని తనిఖీ చేయకపోతే, చెక్లిస్ట్ కార్యకలాపాలు (ప్రోగ్రెస్ బార్లతో) ఇకపై \'నా మూడ్లె\' పేజీలో కనిపించవు';
$string['configshowupdateablemymoodle'] = 'ఇది తనిఖీ చేయబడితే, అప్పుడు మాత్రమే నవీకరించదగిన తనిఖీ జాబితాలు \'నా మూడ్లె\' పేజీ నుండి చూపబడతాయి';
$string['confirmdeleteitem'] = 'మీరు ఈ చెక్లిస్ట్ అంశాన్ని శాశ్వతంగా తొలగించాలనుకుంటున్నారా?';
$string['deleteitem'] = 'ఈ అంశాన్ని తొలగించండి';
$string['duedatesoncalendar'] = 'క్యాలెండర్కు గడువు తేదీలను జోడించండి';
$string['edit'] = 'చెక్లిస్ట్ను సవరించండి';
$string['editchecks'] = 'తనిఖీలను సవరించండి';
$string['editdatesstart'] = 'సవరించు తేదీలు';
$string['editdatesstop'] = 'సవరణ తేదీలను ఆపివేయి';
$string['edititem'] = 'ఈ అంశాన్ని సవరించండి';
$string['emailoncomplete'] = 'చెక్లిస్ట్ పూర్తయినప్పుడు ఇమెయిల్ చేయండి:';
$string['emailoncomplete_help'] = 'ఒక చెక్లిస్ట్ పూర్తయినప్పుడు, నోటిఫికేషన్ ఇమెయిల్ను పంపవచ్చు: పూర్తి చేసిన విద్యార్ధి, కోర్సులో లేదా రెండింటిలోనూ ఉన్న ఉపాధ్యాయులందరికి.
అప్రమేయంగా అన్ని ఉపాధ్యాయులు మరియు ఎడిటింగ్ కాని ఉపాధ్యాయులు ఈ సామర్ధ్యం కలిగి - సామర్ధ్యం \'mod: చెక్లిస్ట్ / emailoncomplete\' సామర్ధ్యం ఉపయోగించి ఈ ఇమెయిల్ అందుకున్న నియంత్రించవచ్చు.';
$string['emailoncompletebody'] = '\'{$a->coursename}\' కోర్సులో వినియోగదారు {$a->user} చెక్లిస్ట్ \'{$ a-> చెక్లిస్ట్}\' పూర్తయింది
చెక్లిస్ట్ ఇక్కడ చూడండి:';
$string['emailoncompletebodyown'] = 'మీరు \'{$a->checklist}\' కోర్సులో \'{$a->coursename}\' చెక్లిస్ట్ పూర్తి చేసారు
చెక్లిస్ట్ ఇక్కడ చూడండి:';
$string['emailoncompletesubject'] = 'వాడుకరి {$a->user} చెక్లిస్ట్ \'{$a->checklist} \\ పూర్తి చేసాడు';
$string['emailoncompletesubjectown'] = 'మీరు చెక్లిస్ట్ \'{$a->checklist} పూర్తి చేసారు';
$string['enterurl'] = 'Url ను ఎంటర్ చెయ్యండి ...';
$string['eventchecklistcomplete'] = 'చెక్లిస్ట్ పూర్తయింది';
$string['eventeditpageviewed'] = 'సవరించు పేజీని వీక్షించండి';
$string['eventreportviewed'] = 'నివేదించబడింది';
$string['eventstudentchecksupdated'] = 'విద్యార్థి తనిఖీలు నవీకరించబడ్డాయి';
$string['eventteacherchecksupdated'] = 'గురువు తనిఖీలు నవీకరించబడ్డాయి';
$string['export'] = 'ఎగుమతి అంశాలను';
$string['forceupdate'] = 'అన్ని స్వయంచాలక అంశాల కోసం తనిఖీలను నవీకరించండి';
$string['gradetocomplete'] = 'పూర్తి చేయడానికి గ్రేడ్:';
$string['grouping'] = 'వర్గీకరించడానికి కనిపిస్తుంది';
$string['guestsno'] = 'ఈ చెక్లిస్ట్ చూడడానికి మీకు అనుమతి లేదు';
$string['headingitem'] = 'ఈ అంశం శీర్షికలో ఉంది - దీనికి పక్కన చెక్బాక్స్ ఉండదు';
$string['import'] = 'అంశాలను దిగుమతి చేయండి';
$string['importfile'] = 'దిగుమతి చేయడానికి ఫైల్ను ఎంచుకోండి';
$string['importfromcourse'] = 'పూర్తి కోర్సు';
$string['importfromsection'] = 'ప్రస్తుత విభాగం';
$string['indentitem'] = 'ఇండెంట్ అంశము';
$string['itemcomplete'] = 'పూర్తయింది';
$string['items'] = 'చెక్లిస్ట్ అంశాలు';
$string['linkcourses'] = 'అంశాలపై అంశాలను లింక్ చేయడానికి అనుమతించండి';
$string['linkcourses_desc'] = 'ఎనేబుల్ చేసినప్పుడు, చెక్లిస్ట్ అంశాలను మూడ్లెలోని కోర్సులకు అనుసంధానించవచ్చు - అనుబంధ కోర్సు పూర్తయినప్పుడు పూర్తయినట్లుగా గుర్తించబడింది. పెద్ద సంఖ్యలో కోర్సులతో ఉన్న సైట్లలోని తనిఖీ అంశాలను సవరించేటప్పుడు దీనివల్ల కొన్ని పనితీరు ప్రభావాలను కలిగి ఉండవచ్చు';
$string['linkto'] = 'లింక్ చేయండి';
$string['linktocourse'] = 'ఈ అంశానికి సంబంధించిన కోర్సు';
$string['linktomodule'] = 'ఈ అంశానికి సంబంధించిన కార్యాచరణ';
$string['linktourl'] = 'ఈ అంశానికి సంబంది౦చిన లింక్';
$string['lockteachermarks'] = 'లాక్ టీచర్ మార్కులు';
$string['lockteachermarks_help'] = 'ఈ సెట్టింగ్ ప్రారంభించబడినప్పుడు, ఉపాధ్యాయుడు \'అవును\' మార్క్ను సేవ్ చేసిన తర్వాత, వారు దానిని మార్చలేరు. సామర్ధ్యం ఉన్న \'mod / checklist: updatelocked\' తో ఉన్న వినియోగదారులు ఇప్పటికీ మార్క్ని మార్చగలరు.';
$string['lockteachermarkswarning'] = 'గమనిక: మీరు ఈ మార్కులను సేవ్ చేసిన తర్వాత, మీరు \'అవును\' మార్కులని మార్చలేరు';
$string['modulename'] = 'చెక్లిస్ట్';
$string['modulename_help'] = 'చెక్లిస్ట్ మాడ్యూల్ ఒక గురువు ద్వారా వారి పని కోసం ఒక చెక్లిస్ట్ / todo జాబితా / టాస్క్ జాబితాను సృష్టించుటకు అనుమతిస్తుంది.';
$string['modulename_link'] = 'mod/checklist/view';
$string['modulenameplural'] = 'తనిఖీ జాబితాలను';
$string['moveitemdown'] = 'అంశాన్ని క్రిందికి తరలించు';
$string['moveitemup'] = 'అంశాన్ని పైకి తరలించండి';
$string['noitems'] = 'చెక్లిస్ట్లో అంశాలు ఏవీ లేవు';
$string['onlyenrolled'] = 'క్రియాశీల వాడుకరులు మాత్రమే';
$string['onlyenrolleddesc'] = 'ఎంచుకున్నప్పుడు, క్రియాశీల నమోదులతో ఉన్న వినియోగదారులు మాత్రమే తనిఖీ జాబితాలలో చూపించబడతారు (పాత ప్రవర్తనకు తిరిగి వెళ్ళడాన్ని ఎంచుకోండి)';
$string['optionalhide'] = 'ఐచ్ఛిక అంశాలను దాచు';
$string['optionalitem'] = 'ఈ అంశం ఐచ్ఛికం';
$string['optionalshow'] = 'ఐచ్ఛిక అంశాలను చూపు';
$string['or'] = 'లేదా';
$string['percentcomplete'] = 'అవసరమైన అంశాలు';
$string['percentcompleteall'] = 'అన్ని అంశాలు';
$string['pluginadministration'] = 'చెక్లిస్ట్ పరిపాలన';
$string['pluginname'] = 'చెక్లిస్ట్';
$string['preview'] = 'ప్రివ్యూ';
$string['privacy:metadata:checklist_check'] = 'ఇచ్చిన చెక్లిస్ట్లో వినియోగదారు (లేదా ఒక గురువు ద్వారా తనిఖీ చేసిన వ్యక్తి) చెక్లిస్ట్ అంశాలను తనిఖీ చేసిన సమాచారం';
$string['privacy:metadata:checklist_check:item'] = 'చెక్-జాబితా తనిఖీ చేసిన ఐడి యొక్క ID';
$string['privacy:metadata:checklist_check:teacherid'] = 'చివరిగా ఈ అంశం యొక్క స్థితిని నవీకరించిన గురువు ID';
$string['privacy:metadata:checklist_check:teachermark'] = 'ఈ అంశానికి కేటాయించిన స్థితి, వినియోగదారు కోసం, ఉపాధ్యాయుడు';
$string['privacy:metadata:checklist_check:teachertimestamp'] = 'ఉపాధ్యాయుడు ఈ అంశానికి చివరి హోదాను కేటాయించిన సమయం';
$string['privacy:metadata:checklist_check:userid'] = 'అంశం తనిఖీ చేసిన యూజర్ యొక్క ID (లేదా, ఒక గురువు గుర్తించినట్లయితే, వినియోగదారు దాన్ని తనిఖీ చేయబడతారు)';
$string['privacy:metadata:checklist_check:usertimestamp'] = 'వినియోగదారు చివరిగా తనిఖీ చేసిన అంశం (అంశం ప్రస్తుతం తనిఖీ చేయబడకపోతే)';
$string['privacy:metadata:checklist_comment'] = 'ఇచ్చిన చెక్లిస్ట్పై వినియోగదారు యొక్క పురోగతి గురించి ఉపాధ్యాయుడు చేసిన వ్యాఖ్యల గురించి సమాచారం';
$string['privacy:metadata:checklist_comment:commentby'] = 'ఈ వ్యాఖ్య చేసిన యూజర్ (గురువు) యొక్క ID';
$string['privacy:metadata:checklist_comment:itemid'] = 'వ్యాఖ్య సంబంధం అంశం చెక్లిట్ అంశం యొక్క ID';
$string['privacy:metadata:checklist_comment:text'] = 'వ్యాఖ్య యొక్క వచనం';
$string['privacy:metadata:checklist_comment:userid'] = 'ఈ వ్యాఖ్యకు సంబంధించిన యూజర్ (విద్యార్థి) యొక్క ID';
$string['privacy:metadata:checklist_item'] = 'ఇచ్చిన చెక్లిస్ట్కు వినియోగదారు జోడించిన వ్యక్తిగత అంశాల గురించి సమాచారం';
$string['privacy:metadata:checklist_item:checklist'] = 'ఈ వ్యక్తిగత అంశం చెక్లిస్ట్ యొక్క ID జోడించబడింది';
$string['privacy:metadata:checklist_item:displaytext'] = 'ప్రైవేట్ చెక్లిస్ట్ అంశం యొక్క టెక్స్ట్';
$string['privacy:metadata:checklist_item:userid'] = 'ఈ ప్రైవేట్ అంశాన్ని సృష్టించిన వినియోగదారు యొక్క ID (గురువుచే సృష్టించబడిన మరియు అన్ని వినియోగదారులకు చూపించిన వస్తువులకు 0)';
$string['progress'] = 'పురోగతి';
$string['removeauto'] = 'కోర్సు మాడ్యూల్ అంశాలను తొలగించండి';
$string['report'] = 'పురోగతిని వీక్షించండి';
$string['reporttablesummary'] = 'ప్రతి విద్యార్ధి పూర్తయిన చెక్లిస్ట్లోని అంశాలను చూపించే టేబుల్';
$string['requireditem'] = 'ఈ అంశం అవసరం - ఇది పూర్తవుతుంది';
$string['resetchecklistprogress'] = 'చెక్లిస్ట్ పురోగతి మరియు యూజర్ ఐటెమ్లను రీసెట్ చేయండి';
$string['savechecks'] = 'సేవ్';
$string['showcompletemymoodle'] = '\'నా మూడ్లె\' పేజీలో పూర్తి తనిఖీ జాబితాలను చూపించు';
$string['showfulldetails'] = 'పూర్తి వివరాలు చూపించు';
$string['showhidechecked'] = 'ఎంచుకున్న అంశాలను చూపు / దాచు';
$string['showmymoodle'] = '\'నా Moodle\' పేజీలో తనిఖీ జాబితాలను చూపించు';
$string['showprogressbars'] = 'ప్రోగ్రెస్ బార్లను చూపించు';
$string['showupdateablemymoodle'] = '\'నా Moodle\' పేజీలో మాత్రమే నవీకరించగల తనిఖీ జాబితాలను చూపించు';
$string['teacheralongsidecheck'] = 'విద్యార్థి మరియు గురువు';
$string['teachercomments'] = 'ఉపాధ్యాయులు వ్యాఖ్యలను జోడించవచ్చు';
$string['teacherdate'] = 'ఒక గురువు చివరిగా ఈ అంశాన్ని నవీకరించింది';
$string['teacheredit'] = 'నవీకరణలు';
$string['teacherid'] = 'ఈ మార్క్ను చివరిసారిగా నవీకరించిన గురువు';
$string['teachermarkno'] = 'మీరు దీనిని పూర్తి చేయలేదని బోధకుడు చెప్పాడు';
$string['teachermarkundecided'] = 'గురువు ఇంకా దీనిని గుర్తించలేదు';
$string['teachermarkyes'] = 'మీరు దీనిని పూర్తి చేసారని బోధిస్తున్నారు';
$string['teachernoteditcheck'] = 'విద్యార్థి మాత్రమే';
$string['teacheroverwritecheck'] = 'బోధకుడు మాత్రమే';
$string['theme'] = 'చెక్లిస్ట్ ప్రదర్శన థీమ్';
$string['togglecolumn'] = 'టోగుల్ నిలువు వరుస';
$string['toggledates'] = 'పేర్లు & తేదీలను టోగుల్ చేయండి';
$string['togglerow'] = 'టోగుల్ రో';
$string['unindentitem'] = 'అంశంగా ఉన్న అంశం';
$string['updatecompletescore'] = 'పూర్తి తరగతులు సేవ్';
$string['updateitem'] = 'నవీకరణ';
$string['userdate'] = 'యూజర్ ఈ చివరగా ఈ అంశాన్ని అప్ డేట్ చేయడాన్ని తేదీ చేయండి';
$string['useritemsallowed'] = 'వాడుకరి వారి అంశాలను జోడించవచ్చు';
$string['useritemsdeleted'] = 'వినియోగదారు అంశాలు తొలగించబడ్డాయి';
$string['view'] = 'చెక్లిస్ట్ చూడండి';
$string['viewall'] = 'అన్ని విద్యార్థులను వీక్షించండి';
$string['viewallcancel'] = 'రద్దు';
$string['viewallsave'] = 'సేవ్';
$string['viewsinglereport'] = 'ఈ యూజర్ కోసం పురోగతిని వీక్షించండి';
$string['viewsingleupdate'] = 'ఈ యూజర్ కోసం పురోగతిని అప్డేట్ చేయండి';
$string['yesnooverride'] = 'అవును, భర్తీ చేయలేరు';
$string['yesoverride'] = 'అవును, భర్తీ చేయవచ్చు';
