<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_jwplayer', language 'te', version '3.10'.
 *
 * @package     media_jwplayer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['appearanceconfig'] = 'స్వరూపం';
$string['defaultposter'] = 'డిఫాల్ట్ పోస్టర్';
$string['defaultposterdesc'] = 'వీడియోలతో ఉపయోగించడానికి డిఫాల్ట్ పోస్టర్ చిత్రం.';
$string['displayfixed'] = 'స్థిర వెడల్పు';
$string['displayresponsive'] = 'రెస్పాన్సివ్';
$string['downloadbutton'] = 'డౌన్లోడ్ బటన్';
$string['downloadbuttondesc'] = 'వీడియో ఫైల్ను డౌన్లోడ్ చేయడానికి ప్లేయర్ యొక్క ఎగువ ఎడమ మూలలో ఒక బటన్ను జోడించండి.';
$string['enabledevents'] = 'లాగింగ్ ఈవెంట్స్';
$string['enabledeventsdesc'] = 'ఎంచుకున్న సంఘటనలు కార్యాచరణ లాగ్లలో (కోర్సు యొక్క నివేదికల విభాగంలో చూడవచ్చు) నమోదు చేయబడతాయి మరియు నమోదు చేయబడతాయి. మీరు అవసరమైన వాటిని మాత్రమే ఎంచుకున్నారని నిర్ధారించుకోండి, మరింత ఎంచుకోవడం లాగ్ చేయబడిన డేటా పరిమాణాన్ని పెంచుతుంది. డిఫాల్ట్గా మేము "ప్లే" మరియు "పాజ్" బటన్ క్లిక్లను మాత్రమే గుర్తించాము మరియు ఆ వీడియో పూర్తి ("పూర్తి" ఈవెంట్) లో వీక్షించబడింది. ఈవెంట్స్ వివరాల కోసం దయచేసి <a href="http://support.jwplayer.com/customer/portal/articles/1413089-javascript-api-reference"> JW ప్లేయర్ </a> వెబ్సైట్ చూడండి.';
$string['enabledextensions'] = 'ప్రారంభించబడ్డ పొడిగింపులు';
$string['enabledextensionsdesc'] = 'కేవలం ఎంచుకున్న ఫైల్ పొడిగింపులు ప్లగిన్ ద్వారా నిర్వహించబడతాయి. HLS (.m3u8) మరియు MPEG-Dash (.mpd) లకు ప్లేయర్కి ప్రీమియం, ఎంటర్ప్రైజ్ లేదా ప్రకటనల లైసెన్స్ అవసరం.';
$string['errornolicensekey'] = 'స్వీయ-నిర్వాహక ప్లేయర్ కి లైసెన్స్ కీ అవసరం';
$string['galabel'] = 'ఇతర ఈవెంట్ యాక్షన్';
$string['galabeldesc'] = 'ప్లేయర్ ఈవెంట్స్ (ఉదా. ఫైల్ లేదా శీర్షిక) కోసం Google Analytics లో రికార్డ్ చేయడానికి లేబుల్. మరింత సమాచారం కోసం, JW ప్లేయర్ వెబ్సైట్లో డాక్యుమ్యాన్లో ga.label ఆకృతీకరణ ఐచ్చికాన్ని చూడండి.';
$string['googleanalytics'] = 'Google Analytics ఇంటిగ్రేషన్';
$string['googleanalyticsconfig'] = 'గూగుల్ విశ్లేషణలు';
$string['googleanalyticsconfigdesc'] = 'దయచేసి Google లో మరింత సమాచారం కోసం <a href="http://support.jwplayer.com/customer/portal/articles/1417179-integration-with-google-analytics"> JW ప్లేయర్ వెబ్సైట్ </a> లో డాక్యుమెంటేషన్ను చూడండి Analytics అనుసంధానం.';
$string['googleanalyticsdesc'] = 'Google Analytics తో సమన్వయాన్ని ప్రారంభించండి. పేజీలకు ఇప్పటికే చేర్చడానికి Google Analytics కోడ్ అవసరం, <a href="{$a}"> అదనపు HTML </a> సైట్ సెట్టింగులను ఉపయోగించి దీన్ని జోడించవచ్చు.';
$string['hostingmethod'] = 'ప్లేయర్ హోస్టింగ్ పద్ధతి';
$string['hostingmethodcloud'] = 'క్లౌడ్ ఆతిధ్య';
$string['hostingmethoddesc'] = 'క్లౌడ్ JW ప్లేయర్ (<a href="https://developer.jwplayer.com/jw-player/docs/developer-guide/release_notes/release_notes_7/"> సంస్కరణ {$ a} </a>) ను డిఫాల్ట్గా ఉపయోగించుకుంది . ఈ క్లౌడ్ హోస్ట్ చేసిన మోడ్ <a href="http://www.jwplayer.com/products/jwplayer/cloud-video-player/"> క్లౌడ్ వీడియో ప్లేయర్ </a> కాన్సెప్ట్ తో వివరించినట్లు గమనించండి JW ప్లేయర్ వెబ్సైట్. క్లౌడ్-హోస్టింగ్ మోడ్ స్వీయ-హోస్ట్ Moodle వంటి నిర్దిష్ట Moodle డైరెక్టరీకి వ్యతిరేకంగా వారి CDN హోస్టింగ్ నుండి JW ప్లేయర్ లైబ్రరీలను లోడ్ చేస్తుంది. మీరు స్వీయ-హోస్ట్ ఎంపికను ఎంచుకుంటే, మీరు <a href="https://dashboard.jwplayer.com/#/players/downloads"> లైసెన్స్ కీలు & డౌన్లోడ్లు నుండి JW ప్లేయర్ 7 (నేనే-హోస్ట్) జిప్ ఆర్కైవ్ను డౌన్లోడ్ చేసుకున్నారని నిర్ధారించుకోండి < / a> పేజీ, ఇది అన్ప్యాక్ చేయబడి, Moodle లోని మీడియా / ప్లేయర్ / jwplayer / jwplayer / డైరెక్టరీలో కంటెంట్ ఉంచబడింది.';
$string['hostingmethodself'] = 'స్వీయ ఆతిధ్య';
$string['licensekey'] = 'ప్లేయర్ లైసెన్స్';
$string['licensekeydesc'] = 'JW ప్లేయర్ వెబ్సైట్లో <a href="https://dashboard.jwplayer.com/#/players/downloads"> లైసెన్స్ కీలు & డౌన్లోడ్లు </a> పేజీ నుండి ప్లేయర్ లైసెన్స్ కీ. పైన ఉన్న సెట్టింగులలో క్లౌడ్-హోస్ట్ చేసిన హోస్టింగ్ పద్ధతిని ఉపయోగిస్తున్నప్పటికీ, ఇక్కడ "JW ప్లేయర్ 7 (నేనే-హోస్ట్)" కోసం ఒక కీను పేర్కొనండి.';
$string['pluginname'] = 'JW ప్లేయర్';
