<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'rating', language 'te', version '3.10'.
 *
 * @package     rating
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregateavg'] = 'రేటింగుల సగటు';
$string['aggregatecount'] = 'రేటింగుల సంఖ్య';
$string['aggregatemax'] = 'గరిష్ఠ రేటింగు';
$string['aggregatemin'] = 'కనిష్ట రేటింగు';
$string['aggregatenone'] = 'రేటింగులు లేవు';
$string['aggregatesum'] = 'రేటింగుల మొత్తం';
$string['aggregatetype'] = 'సగటు రకం';
$string['aggregatetype_help'] = 'సగటు రకం ఎలా రేటింగ్స్ ను కలిసి gradebook లో చివరి గ్రేడ్ వస్తుందో విశదీకరిస్తుంది.

* రేటింగ్ల యొక్క సగటు - అన్ని రేటింగ్స్ యొక్క సగటు
* రేటింగ్స్ కౌంట్ - రేట్ అంశాల సంఖ్య చివరి గ్రేడ్ అవుతుంది. మొత్తం సూచించేది గరిష్ట  గ్రేడ్ ను మించకూడదు అని గమనించండి.
* గరిష్ఠ - అత్యధిక రేటింగ్ చివరి గ్రేడ్ అవుతుంది
* కనిష్ట - చిన్న రేటింగ్ చివరి గ్రేడ్ అవుతుంది
* మొత్తం - అన్ని రేటింగ్స్ కలుపుతారు. మొత్తం సూచించేది గరిష్ట గ్రేడ్ ను మించకూడదు అని గమనించండి.

"రేటింగ్స్ లేనప్పుడు" ఎంపిక, అప్పుడు సూచించేది  gradebook లో కనిపించదు.';
$string['allowratings'] = 'అంశాలను రేట్ చేయడానికి అనుమతించాలా?';
$string['allratingsforitem'] = 'సమర్పించిన మొత్తం రేటింగులు';
$string['capabilitychecknotavailable'] = 'ఆక్టివిటి సేవ్ చేసే వరకు సామర్ధ్యం చెక్ అందుబాటులో లేదు';
$string['couldnotdeleteratings'] = 'సారీ, ఈసరికే దాన్ని కొందరు రేటింగు చేసి ఉన్నారు కాబట్టి మీరు దాన్ని తొలగించలేరు.';
$string['norate'] = 'అంశాల రేటింగ్ అనుమతి లేదు!';
$string['noratings'] = 'రేటింగులేమీ సమర్పించలేదు';
$string['noviewanyrate'] = 'మీరు చేసిన ఐటముల ఫలితాలను మాత్రమే మీరు చూడగలరు';
$string['noviewrate'] = 'ఐటము రేటింగులను చూసే సామర్థ్యం మీకు లేదు.';
$string['privacy:metadata:rating'] = 'రేట్ చేయబడిన అంశం యొక్క మ్యాపింగ్తో వినియోగదారు-నమోదు రేటింగ్ నిల్వ చేయబడుతుంది.';
$string['privacy:metadata:rating:rating'] = 'వినియోగదారు నమోదు చేసిన సంఖ్యా రేటింగ్.';
$string['privacy:metadata:rating:timecreated'] = 'రేటింగ్ మొదటిసారి తయారు చేయబడింది.';
$string['privacy:metadata:rating:timemodified'] = 'రేటింగ్ చివరిగా నవీకరించబడిన సమయం.';
$string['privacy:metadata:rating:userid'] = 'రేటింగ్ చేసిన యూజర్.';
$string['rate'] = 'రేటింగు చెయ్యండి';
$string['ratepermissiondenied'] = 'ఈ ఐటమును రేటింగు చేసే అనుమతి మీకు లేదు';
$string['rating'] = 'రేటింగు';
$string['ratinginvalid'] = 'రేటింగ్ చెల్లనిది';
$string['ratings'] = 'రేటింగులు';
$string['ratingtime'] = 'ఈ తేదీల మధ్య రోజుల్లోని ఐటముజ్ రేటింగులకే పరిమితం చెయ్యి:';
$string['rolewarning'] = 'రేటింగు చేసేందుకు అనుమతులున్న పాత్రలు';
$string['rolewarning_help'] = 'రేటింగ్స్ సమర్పించాలంటే moodle రేటు సామర్ధ్యం మరియు ఏ మాడ్యూల్ నిర్దిష్ట సామర్థ్యాలు అవసరం. వినియోగదారులకు  క్రింది పాత్రలు అప్పగించినప్పుడు అంశాలను రేట్ చేయకలగాలి . పాత్రలు జాబితా పరిపాలన బ్లాక్ లో అనుమతులు లింక్ ద్వారా సవరించి ఉండవచ్చు.';
$string['scaleselectionrequired'] = 'రేటింగ్స్ సమిష్టి రకాన్ని ఎంచుకున్నప్పుడు, మీరు ఒక స్కేల్ను ఉపయోగించుకోవచ్చు లేదా గరిష్ట పాయింట్లను ఎంచుకోవాలి.';
