<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'te', version '3.10'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'యాక్సెస్ చేయదగిన ఫైల్ను పిక్కర్';
$string['activaterep'] = 'యాక్టివ్ రిపోజిటరీ';
$string['activerepository'] = 'అందుబాటులో ఉన్న రిపోజిటరీ ప్లగిన్లు';
$string['activitybackup'] = 'వ్యాపకాల బ్యాకప్పు';
$string['add'] = 'చేర్చు';
$string['addfile'] = 'చేర్చు...';
$string['addplugin'] = 'ఒక రిపోజిటరీ ప్లగ్ఇన్ జోడించండి';
$string['allowexternallinks'] = 'బయటి లింకులను అనుమతించు';
$string['areacategoryintro'] = 'వర్గ పరిచయం';
$string['areacourseintro'] = 'కోర్సు పరిచయం';
$string['areacourseoverviewfiles'] = 'కోర్సు సారాంశం ఫైళ్లు';
$string['areamainfile'] = 'ప్రధాన ఫైలు';
$string['arearoot'] = 'వ్యవస్థ';
$string['areauserbackup'] = 'వాడుకరి బ్యాకప్పు';
$string['areauserdraft'] = 'చిత్తు ప్రతులు';
$string['areauserpersonal'] = 'ప్రైవేటు దస్త్రాలు';
$string['areauserprofile'] = 'ప్రవర';
$string['attachedfiles'] = 'జోడించిన ఫైళ్ళు';
$string['attachment'] = 'జోడింపు';
$string['author'] = 'కర్త';
$string['automatedbackup'] = 'ఆటోమాటిక్ బ్యాకప్పులు';
$string['back'] = '&laquo; వెనక్కి';
$string['cacheexpire'] = 'CACHE గడువు';
$string['cannotdelete'] = 'ఈ ఫైలును తొలగించలేరు.';
$string['cannotdownload'] = 'ఈ దస్త్రాన్ని దించుకోలేము';
$string['cannotdownloaddir'] = 'ఈ ఫోల్డరును దించుకోలేము';
$string['cannotinitplugin'] = 'కాల్ plugin_init విఫలమైంది';
$string['choosealink'] = 'ఓ లింకును ఎంచుకోండి...';
$string['chooselicense'] = 'లైసెన్సును ఎంచుకోండి';
$string['cleancache'] = 'నా క్యాషె దస్త్రాలను శుద్ధి చెయ్యి';
$string['close'] = 'మూసివెయ్యి';
$string['commonrepositorysettings'] = 'సాధారణ రిపోజిటరీ సెట్టింగులు';
$string['configsaved'] = 'కాన్ఫిగరేషన్ను భద్రపరచాం!';
$string['confirmdelete'] = 'ఈ ఖజానా {$a} ను తొలగించాలనే మీరు నిశ్చయించుకున్నారా?';
$string['confirmdeletefile'] = 'ఈ దస్త్రాన్ని తొలగించాలనే మీరు నిశ్చయించుకున్నారా?';
$string['confirmdeletefolder'] = 'మీరు ఈ ఫోల్డరును తొలగించడానికి నిశ్చయించుకున్నారా?
అన్ని ఫైళ్ళు మరియు సబ్ ఫోల్డర్లు తొలగించబడుతుంది.';
$string['continueuninstall'] = 'కొనసాగు';
$string['continueuninstallanddownload'] = 'కొనసాగు మరియు డౌన్లోడ్ చెయ్యు.';
$string['copying'] = 'కాపీ చేస్తున్నాం';
$string['coursebackup'] = 'కోర్సు బ్యాకప్పులు';
$string['create'] = 'సృష్టించు';
$string['createfolderfail'] = 'ఈ ఫోల్డరును సృష్టించడానికి విఫలమైంది';
$string['createfoldersuccess'] = 'విజయవంతంగా ఫోల్డర్ ను సృష్టించు';
$string['createinstance'] = 'ఉదాహరణకు ఒక రిపోజిటరీసృష్టించు';
$string['createxxinstance'] = '{$a} సందర్భంలో సృష్టించు';
$string['date'] = 'తేదీ';
$string['datecreated'] = 'సృష్టించబడింది';
$string['deleted'] = 'ఖజానాను తొలగించాం';
$string['deleterepository'] = 'ఈ ఖజానాను తొలగించు';
$string['detailview'] = 'వివరాలను చూడండి';
$string['dimensions'] = 'డైమెన్షన్స్';
$string['disabled'] = 'అశక్తం చేసాం';
$string['displaydetails'] = 'ఫైల్ వివరాలతో ఫోల్డర్ ను ప్రదర్శించు';
$string['displayicons'] = 'ఐకాన్లు తో ఫోల్డర్ ను ప్రదర్శించు';
$string['download'] = 'దించు';
$string['downloadfolder'] = 'అన్నిటినీ దించు';
$string['downloadsucc'] = 'దస్త్రాన్ని జయప్రదంగా దించాం';
$string['draftareanofiles'] = 'జోడించిన ఫైళ్ళు ఏవీ లేనందున డౌన్ లోడ్ కాదు';
$string['editrepositoryinstance'] = 'ఎడిట్ రెపొసిటరి ఇంటెన్స్.';
$string['emptylist'] = 'ఖాళీ జాబితా';
$string['enter'] = 'ఎంటర్';
$string['entername'] = 'ఫోల్డరు పేరు ఇవ్వండి';
$string['enternewname'] = 'కొత్త దస్త్రం పేరు ఇవ్వండి';
$string['error'] = 'ఏదో తెలియని లోపం దొర్లింది!';
$string['errorwhiledownload'] = '{$a} ఫైల్ డౌన్లోడింగ్ చేస్తున్నప్పుడు లోపం సంభవించింది';
$string['existingrepository'] = 'ఖజానా ఈసరికే ఉంది';
$string['federatedsearch'] = 'ఫెడరేటేడ్ శోధన.';
$string['fileexists'] = 'ఫైల్ పేరు ఇప్పటికే వాడుతున్నారు,దయచేసి మరొక పేరు  ఉపయోగించండి.';
$string['fileexistsdialog_filemanager'] = 'ఆ పేరుతో ఒక ఫైల్ ఇప్పటికే జోడించబడింది.';
$string['fileexistsdialogheader'] = 'దస్త్రం ఈసరికే ఉంది';
$string['filename'] = 'దస్త్రంపేరు';
$string['filenotnull'] = 'మీరు అప్లోడ్ చెయ్యడానికి ఒక ఫైల్ను ఎంచుకోండి.';
$string['filepicker'] = 'దస్త్రం ఎంపికరి';
$string['filesaved'] = 'దస్త్రాన్ని భద్రపరచాం';
$string['filesizenull'] = 'ఫైల్ పరిమాణాన్ని కనుగొనలేము.';
$string['foldernotfound'] = 'ఫోల్డర్ దొరక లేదు';
$string['getfile'] = 'ఈ దస్త్రాన్ని ఎంచుకోండి';
$string['help'] = 'సహాయం';
$string['iconview'] = 'ఐకన్లుగా చూపించు';
$string['imagesize'] = '{$ a-> వెడల్పు} x {$ a-> ఎత్తు} px';
$string['instance'] = 'అనురూపం (ఇన్స్టెన్స్)';
$string['instancedeleted'] = 'అనురూపాన్ని తొలగించాం';
$string['instances'] = 'ఖజానా అనురూపాలు';
$string['instancesforcourses'] = '{$a} కోర్సు స్థాయి సామాన్య అనురూపాలు';
$string['instancesforsite'] = '{$a} సైటు స్థాయి సామాన్య అనురూపాలు';
$string['instancesforusers'] = '{$a} వాడుకరి స్వంత అనురూపాలు';
$string['invalidfiletype'] = '{$a} దస్త్రం రకాన్ని ఆమోదించలేం.';
$string['invalidjson'] = 'చెల్లుబాటులో లేని JSON స్ట్రింగ్.';
$string['invalidparams'] = 'చెల్లని పారామీటర్లు.';
$string['invalidplugin'] = 'చెల్లుబాటులో లేని రిపోజిటరీ {$ a} ప్లగ్ ఇన్';
$string['invalidrepositoryid'] = 'చెల్లుబాటులో లేని రిపోజిటరీ ID';
$string['isactive'] = 'యాక్టివ్?';
$string['keyword'] = 'కీలకపదం';
$string['linkexternal'] = 'బయటి లింకు';
$string['listview'] = 'జాబితా లాగా చూపించు';
$string['loading'] = 'లోడవుతూంది...';
$string['login'] = 'లాగిన్';
$string['logout'] = 'లాగౌటవండి';
$string['lostsource'] = 'లోపం. సోర్స్ కనిపించడం లేదు. {$ a}';
$string['makefileinternal'] = 'ఫైలు యొక్క ఒక కాపీని రూపొందించు';
$string['makefilelink'] = 'నేరుగా ఫైలుకు లింక్ చెయ్యండి';
$string['manage'] = 'ఖజానాలను నిర్వహించండి';
$string['manageurl'] = 'నిర్వహించండి';
$string['manageuserrepository'] = 'ఒక్కొక్క ఖజానాను నిర్వహించండి';
$string['moving'] = 'తరలిస్తున్నాం';
$string['newfolder'] = 'క్రొత్త ఫోల్డర్';
$string['newfoldername'] = 'కొత్త ఫోల్డర్పేరు:';
$string['noenter'] = 'ఏమీ ఇవ్వలేదు';
$string['nofilesattached'] = 'దస్త్రాలనేమీ జోడించలేదు';
$string['nofilesavailable'] = 'దస్త్రాలేమీ లేవు';
$string['nomorefiles'] = 'మరిన్ని జోడింపులకు అనుమతి లేదు';
$string['nopermissiontoaccess'] = 'ఈ రిపోజిటరీ ఆక్సెస్ చెయుటకు అనుమతి లేదు.';
$string['norepositoriesavailable'] = 'సారీ, మీ ప్రస్తుత ఖజానాలు వేటిలో కూడా మీరడిగిన ఫార్మాటులో దస్త్రాలు లేవు.';
$string['norepositoriesexternalavailable'] = 'సారీ, మీ ప్రస్తుత ఖజానాలు వేటిలో కూడా బయటి దస్త్రాలు లేవు.';
$string['noresult'] = 'ఫలితాలేమీ లేవు';
$string['off'] = 'ప్రారంభించబడ్డ కానీ దాచి';
$string['on'] = 'ప్రారంభించబడ్డ మరియు కనిపించే';
$string['openpicker'] = 'ఓ దస్త్రాన్ని ఎంచుకోండి...';
$string['operation'] = 'ఆపరేషన్';
$string['original'] = 'వాస్తవ';
$string['overwrite'] = 'ఓవర్రైట్';
$string['overwriteall'] = 'అల్ ఓవర్రైట్';
$string['plugin'] = 'ఖజానా ప్లగిన్లు';
$string['pluginerror'] = 'ఖజానా ప్లగిన్లో లోపాలు.';
$string['pluginname'] = 'ఖజానా ప్లగిన్ పేరు';
$string['popup'] = 'లాగినయ్యేందుకు "లాగిన్" బొత్తాన్ని నొక్కండి';
$string['preview'] = 'మునుజూపు';
$string['privatefilesof'] = '{$a} ప్రైవేట్ ఫైళ్లస్';
$string['refresh'] = 'రీఫ్రెష్';
$string['removed'] = 'ఖజానాను తొలగించాం';
$string['renameall'] = 'అల్ రీనేమ్';
$string['renameto'] = '"{$a}" కు పేరు మార్చండి';
$string['repositories'] = 'ఖజానాలు';
$string['repository'] = 'ఖజానా';
$string['repositorycourse'] = 'కోర్సు ఖజానాలు';
$string['repositoryerror'] = 'రిమోటు ఖజానా ఈ లోపాన్ని చూపింది: {$a}';
$string['repositoryicon'] = 'రిపోజిటరీ చిహ్నం';
$string['save'] = 'భద్రపరచు';
$string['saveas'] = 'ఇలా భద్రపరచు';
$string['saved'] = 'భద్రపరచాం';
$string['saving'] = 'భద్రపరుస్తున్నాం';
$string['search'] = 'వెతుకు';
$string['searching'] = 'ఇక్కడ వెతుకు';
$string['sectionbackup'] = 'విభాగం బ్యాకప్పులు';
$string['select'] = 'ఎంచుకోండి';
$string['setmainfile'] = 'ముఖ్యమైన ఫైల్ సెట్ చెయ్యండి';
$string['settings'] = 'సెట్టింగులు';
$string['size'] = 'సైజు';
$string['submit'] = 'పంపించు';
$string['sync'] = 'సమకాలీకరించు';
$string['thumbview'] = 'చిహ్నాలతో వీక్షించండి';
$string['title'] = 'ఓ దస్త్రాన్ని ఎంచుకోండి...';
$string['type'] = 'పద్ధతి';
$string['typenotvisible'] = 'పద్ధతి కనిపించడం లేదు';
$string['unknownoriginal'] = 'తెలియని';
$string['unzipped'] = 'జయప్రదంగా అన్‍జిప్పు చేసాం';
$string['upload'] = 'ఈ దస్త్రాన్ని ఎక్కించు';
$string['uploading'] = 'ఎక్కిస్తున్నాం...';
$string['uploadsucc'] = 'ఈ దస్త్రాన్ని జయప్రదంగా ఎక్కించాం';
$string['uselatestfile'] = 'తాజా ఫైల్ ఉపయోగించండి';
$string['usenonjsfilepicker'] = 'కొత్త విండోలో ఫైల్ పిక్కర్ తెరవండి';
$string['usercontextrepositorydisabled'] = 'ఈ ఖజానాను వాడుకరి సందర్భంలో ఎడిట్ చెయ్యజాలరు';
$string['wrongcontext'] = 'మీరు ఈ సందర్భానికి యాక్సెస్ చేయలేరు';
$string['ziped'] = 'విజయవంతంగా ఫోల్డర్ ను కుదించుము';
