<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_skydrive', language 'te', version '3.10'.
 *
 * @package     repository_skydrive
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_foldername'] = 'ఫోల్డర్ పేరు కాష్';
$string['clientid'] = 'క్లయింట్ ID';
$string['configplugin'] = 'Microsoft OneDrive (లెగసీ) ను కాన్ఫిగర్ చేయండి';
$string['deprecatedwarning'] = 'హెచ్చరిక: ఈ రిపోజిటరీ ప్లగిన్ ద్వారా ఉపయోగించబడిన API ని మైక్రోసాఫ్ట్ డీప్రికేటెడ్ చెయ్యబడింది మరియు చివరకు పనిని నిలిపివేస్తుంది. దయచేసి కొత్త "మైక్రోసాఫ్ట్ వన్డేవివ్" రిపోజిటరీకు మారండి.';
$string['oauthinfo'] = '<p>ఈ ప్లగ్ఇన్ను ఉపయోగించడానికి, మీరు మీ సైట్ <a href="https://account.live.com/developers/applications"> Microsoft తో</a> నమోదు చేయాలి.<p>నమోదు ప్రక్రియలో భాగంగా, మీరు కింది URL ను \'దారిమార్పు డొమైన్\' గా నమోదు చేయాలి:</p><p>{$a->callbackurl}</p>నమోదు చేసిన తరువాత, మీరు ఇక్కడ క్లయింట్ ID మరియు రహస్యంగా నమోదు చేయబడతారు .</p>';
$string['pluginname'] = 'Microsoft OneDrive (వారసత్వం)';
$string['privacy:metadata'] = 'Microsoft OneDrive (లెగసీ) రిపోజిటరీ ప్లగ్ఇన్ ఏదైనా వ్యక్తిగత డేటాను నిల్వ చేయదు, కానీ మూడ్లె నుండి రిమోట్ సిస్టమ్కు వినియోగదారు డేటాను ప్రసారం చేస్తుంది.';
$string['secret'] = 'గోప్య౦';
$string['skydrive:view'] = 'OneDrive (లెగసీ) వీక్షించండి';
