<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'te', version '3.10'.
 *
 * @package     tool_behat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aim'] = 'డెవలపర్లు మరియు టెస్ట్ రైటర్లను సృష్టించడానికి ఈ పరిపాలనా సాధనం సహాయపడుతుంది. మూడ్ల యొక్క కార్యాచరణలను వివరిస్తూ, వాటిని ఆటోమేటిక్గా అమలు చేయడం. దశల వినియోగానికి అందుబాటులో దశల నిర్వచనాలు .ఫీచర్ ఫైల్స్ క్రింద ఇవ్వబడ్డాయి.';
$string['allavailablesteps'] = 'అందుబాటులో ఉన్న అన్ని దశల నిర్వచనాలు';
$string['errorbehatcommand'] = 'CLI ఆదేశాన్ని నడుపుతున్నప్పుడు లోపం ఏర్పడింది. సమస్య గురించి మరింత తెలుసుకోవడానికి CLI నుండి "{$a} --help" ను మానవీయంగా నడుపుటకు ప్రయత్నించండి.';
$string['errorcomposer'] = 'కంపోజర్ ఆధారపడటం ఇన్స్టాల్ చేయబడలేదు.';
$string['errordataroot'] = '$CFG-> behat_dataroot సెట్ చేయలేదు లేదా చెల్లదు.';
$string['errorsetconfig'] = '$CFG-> behat_dataroot, $ CFG-> behat_prefix మరియు $ CFG-> behat_wwwroot config.php లో అమర్చాలి.';
$string['erroruniqueconfig'] = '$CFG->behat_dataroot, $CFG->behat_prefix మరియు $CFG->behat_wwwroot విలువలు $CFG->dataroot, $CFG->ఉపసర్గ, $CFG->wwwroot, $CFG->phpunit_dataroot మరియు $CFG- >phpunit_prefix విలువలు.';
$string['fieldvalueargument'] = 'ఫీల్డ్ విలువ వాదనలు';
$string['fieldvalueargument_help'] = 'ఈ వాదనను క్షేత్ర విలువ ద్వారా పూర్తి చేయాలి, అనేక ఫీల్డ్ రకాలు ఉన్నాయి, చెక్బాక్స్లు, ఎంపిక లేదా టెక్స్ట్ఏర్లు లేదా తేదీ సెలెక్టర్లు వంటి క్లిష్టమైన వాటిని వంటి సాధారణ వాటిని ఉన్నాయి. మీరు అందించే ఫీల్డ్ రకాన్ని బట్టి అంచనా ఫీల్డ్ విలువను చూడడానికి మీరు <a href="http://docs.moodle.org/dev/Acceptance_testing#Providing_values_to_steps" target="_blank"> ఫీల్డ్ విలువలను </a> తనిఖీ చేయవచ్చు.';
$string['giveninfo'] = 'ఇచ్చిన. పర్యావరణం ఏర్పాటుకు ప్రాసెస్లు';
$string['infoheading'] = 'సమాచారం';
$string['installinfo'] = 'ఇన్స్టాలేషన్ మరియు పరీక్షలు అమలు సమాచారం కోసం {$a} చదవండి';
$string['newstepsinfo'] = 'క్రొత్త దశలను ఎలా నిర్వచించాలో గురించి సమాచారం కోసం {$a} చదవండి';
$string['newtestsinfo'] = 'క్రొత్త పరీక్షలను రాయడం గురించి సమాచారం కోసం {$a} చదవండి';
$string['nostepsdefinitions'] = 'ఈ ఫిల్టర్లకు సరిపోలే దశల నిర్వచనాలు లేవు';
$string['pluginname'] = 'అంగీకారం పరీక్ష';
$string['privacy:metadata'] = 'అంగీకారం పరీక్ష ప్లగిన్ ఏ వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['stepsdefinitionscomponent'] = 'ప్రాంతం';
$string['stepsdefinitionscontains'] = 'కలిగి';
$string['stepsdefinitionsfilters'] = 'స్టెప్స్ నిర్వచనాలు';
$string['stepsdefinitionstype'] = 'రకం';
$string['theninfo'] = 'అప్పుడు. ఫలితాలను నిర్ధారించడానికి తనిఖీలు ఊహించినవి';
$string['unknownexceptioninfo'] = 'సెలీనియం లేదా మీ బ్రౌజర్తో సమస్య ఉంది. మీరు సెలీనియం యొక్క తాజా సంస్కరణను ఉపయోగిస్తున్నారని నిర్ధారించుకోండి. లోపం:';
$string['viewsteps'] = 'వడపోత';
$string['wheninfo'] = 'ఎప్పుడు. కార్యక్రమం ప్రేరేపించే చర్యలు';
$string['wrongbehatsetup'] = 'Behat సెటప్లో ఏదో తప్పు మరియు కనుక దశల నిర్వచనాలు జాబితా చేయబడవు: <b> {$a->errormsg} </b><br/><br/> దయచేసి తనిఖీ చేయండి:<ul>
$CFG->dataroot, $CFG->ఉపసర్గ మరియు $CFG->wwwroot.</span></div>li>
<li> మీరు మీ మూడ్ల మూలం డైరెక్టరీ నుండి "{$a->behatinit}" ను నడిచారు.</li>
<li> విక్రేత / మరియు {$a->behatcommand} దస్త్రం అమలులో ఉన్న అనుమతులపై ఆధారపడి ఆధారపడతారు.</li></ul>';
