<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_recyclebin', language 'te', version '3.10'.
 *
 * @package     tool_recyclebin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertdeleted'] = '\'{$a->name}\' తొలగించడమైంది.';
$string['alertemptied'] = 'రీసైకిల్ బిన్ ఖాళీ చేయబడింది.';
$string['alertrestored'] = '\'{$a->name}\'  పునరుద్ధరించబడింది.';
$string['autohide'] = 'ఆటో దాచు';
$string['autohide_desc'] = 'బిన్ ఖాళీగా ఉన్నప్పుడు స్వయంచాలకంగా రీసైకిల్ బిన్ లింక్ను దాచిపెడతాడు.';
$string['categorybinenable'] = 'వర్గం రీసైకిల్ బిన్ను ప్రారంభించండి';
$string['categorybinexpiry'] = 'కోర్సు జీవితకాలం';
$string['categorybinexpiry_desc'] = 'రీసైకిల్ బిన్లో ఎంతసేపు తొలగించబడాలి?';
$string['coursebinenable'] = 'కోర్సు రీసైకిల్ బిన్ ప్రారంభించు';
$string['coursebinexpiry'] = 'అంశం జీవితకాలం';
$string['coursebinexpiry_desc'] = 'రీసైకిల్ బిన్లో తొలగించిన ఐటెమ్ ఎంత వరకు ఉండాలి?';
$string['datedeleted'] = 'తేదీ తొలగించబడింది';
$string['deleteall'] = 'అన్నిటిని తొలిగించు';
$string['deleteallconfirm'] = 'మీరు రీసైకిల్ బిన్ నుండి అన్ని అంశాలను ఖచ్చితంగా తొలగించాలనుకుంటున్నారా?';
$string['deleteconfirm'] = 'రీసైకిల్ బిన్ నుండి ఎంచుకున్న అంశాన్ని ఖచ్చితంగా తొలగించాలనుకుంటున్నారా?';
$string['deleteexpirywarning'] = '{$a} తర్వాత కంటెంట్ శాశ్వతంగా తొలగించబడుతుంది.';
$string['eventitemcreated'] = 'అంశం సృష్టించబడింది';
$string['eventitemcreated_desc'] = 'ఐడి {$a->objectid} తో వస్తువు సృష్టించబడింది.';
$string['eventitemdeleted'] = 'అంశం తొలగించబడింది';
$string['eventitemdeleted_desc'] = 'ID {$a->objectid} తో ఉన్న అంశం తొలగించబడింది.';
$string['eventitemrestored'] = 'అంశం పునరుద్ధరించబడింది';
$string['eventitemrestored_desc'] = 'ID {$ a-> objectid} తో ఉన్న అంశం పునరుద్ధరించబడింది.';
$string['invalidcontext'] = 'చెల్లని సందర్భం అందించబడింది.';
$string['noitemsinbin'] = 'రీసైకిల్ బిన్లో ఎటువంటి అంశాలు లేవు.';
$string['notenabled'] = 'క్షమించండి, కానీ రీసైకిల్ బిన్ నిర్వాహకునిచే ఆపివేయబడింది.';
$string['pluginname'] = 'రీసైకిల్ బిన్';
$string['privacy:metadata'] = 'రీసైకిల్ బిన్ ప్లగిన్ ఏ వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['recyclebin:deleteitems'] = 'రీసైకిల్ బిన్ అంశాలను తొలగించండి';
$string['recyclebin:restoreitems'] = 'రీసైకిల్ బిన్ అంశాలను పునరుద్ధరించండి';
$string['recyclebin:viewitems'] = 'రీసైకిల్ బిన్ అంశాలను వీక్షించండి';
$string['taskcleanupcategorybin'] = 'శుభ్రపరిచే వర్గం రీసైకిల్ బిన్';
$string['taskcleanupcoursebin'] = 'శుభ్రపరిచే కోర్సు రీసైకిల్ బిన్';
